Inhalt

Kapitel 1 Einführung

Kapitel 2 Wichtige Sicherheitshinweise

Kapitel 3 Installieren der Software

Kapitel 4 Anschließen des Scanners

Kapitel 5 Einlegen von Dokumenten

Kapitel 6 Scannen mit CaptureOnTouch

Kapitel 7 Einstellen des Scannertreibers

Kapitel 8 Besondere Scanfunktionen

Kapitel 9 Regelmäßige Wartung

Kapitel 10 Deinstallation der Software

Kapitel 11 Fehlerbehebung

Kapitel 12 Anhang

CE-IG-0966-G1.00


Kapitel 1 Einführung

Wir danken Ihnen für den Erwerb des Dokumentenscanners Canon imageFORMULA DR-F120.

Um sich mit den Funktionen des Scanners vertraut zu machen und diese effizienter nutzen zu können, lesen Sie dieses Handbuch sowie die unten aufgeführten Handbücher vor der Inbetriebnahme des Produkts aufmerksam durch. Bewahren Sie dieses Handbuch zum späteren Nachschlagen sorgfältig auf.

"In dieser Anleitung verwendete Symbole"

"Merkmale des Scanners"

"Bezeichnung und Funktion der Teile"

"Einzugsmethoden"

"Bestimmungen"

"Marken"


In dieser Anleitung verwendete Symbole

Dokumentation für den Scanner

Die Dokumentation dieses Scanners besteht aus den nachfolgend aufgeführten Handbüchern.

● Einrichtungsanleitung

Hierin wird das Einrichtungsverfahren des Scanners beschrieben. Lesen Sie dieses Handbuch vor der Inbetriebnahme des Scanners.

● Bedienungsanleitung (das vorliegende Handbuch)

Diese Anleitung enthält vollständige Erklärungen zu den Bedienvorgängen des Scanners. Diese Anleitung ist auf dem mitgelieferten Installationsdatenträger als elektronische Anleitung im PDF-Format gespeichert.

Die Bedienungsanleitung wird dem Start-Menü hinzugefügt, nachdem die Software vom Installationsdatenträger installiert wurde.

In Windows 8.1/8 ist es am folgenden Ort registriert.

Verwendete Symbole

In dieser Anleitung werden die folgenden Symbole verwendet, um Verfahren, Einschränkungen, Vorsichtsmaßnahmen und Sicherheitshinweise zu erläutern.

Weist auf eine Situation hin, bei der ein Nichtbeachten der korrekten Verfahrensweise zu schweren oder tödlichen Verletzungen führen kann. Beachten Sie stets diese Warnungen, um einen sicheren Betrieb des Geräts zu gewährleisten.

Weist auf eine Situation hin, bei der ein Nichtbeachten der korrekten Verfahrensweise zu Verletzungen oder Sachschäden führen kann. Beachten Sie stets diese Vorsichtsmaßnahmen, um einen sicheren Betrieb des Geräts zu gewährleisten.

Weist auf Betriebsanforderungen oder Beschränkungen hin. Lesen Sie sich diese Informationen sorgfältig durch, und beachten Sie diese stets, um das Gerät richtig zu bedienen und um Schäden am Gerät zu vermeiden.

Weist auf Verdeutlichungen und zusätzliche Erläuterungen zu einer Funktion oder einem Verfahren hin. Es empfiehlt sich, diese Hinweise zu lesen.


Merkmale des Scanners

Die Hauptmerkmale des Dokumentenscanners DR-F120 sind nachfolgend aufgeführt.

● ADF-Scan

Mit dem automatischen Dokumenteneinzug (ADF) kann ein Stapel von Dokumenten mit einer Geschwindigkeit von bis zu 20 Seiten/Min. gescannt werden.

(Bei Festlegung auf schwarz/weiß, 200 dpi und A4-/Letter-Format)

● Flachbett-Scannen

Dokumente, die nicht über den Dokumenteneinzug gescannt werden können (z. B. zu dünnes oder zu dickes Papier, Zeitschriften, gebundene Dokumente), können auf dem Flachbett gescannt werden.

Es können Dokumente bis Legal-Format gescannt werden.

● Farb-/Graustufen-Unterstützung

Dokumente können in 24-Bit-Farbe oder 256-Stufen-Grau gescannt werden.

● Job-Funktion

Dokumente können mit vorprogrammierten Tasten auf dem Bedienfeld automatisch gescannt werden. Jobs können über Voreinstellungen automatisch verarbeitet werden, ohne dass eine Anwendung gestartet werden muss.

● Papiergrößenerkennung

Der Scanner erkennt automatisch die Größe eines gescannten Dokuments und eliminiert bei der Speicherung des Bilds unnötigen Platz am Bildrand, selbst bei Dokumenten unregelmäßiger Größe.

● Vollautomatischer Modus

In der im Lieferumfang enthalten Software CaptureOnTouch ist ein vollautomatischer Modus zum Scannen unter automatisch bestimmten Einstellungen verfügbar. Scaneinstellungen wie der Farbmodus und die Seitengröße werden anhand des gescannten Dokuments automatisch festgelegt.

● Verzerrungskorrektur

Der Scanner richtet gescannte Bilder gerade aus, falls erkannt wird, dass ein Dokument schräg platziert wurde.

● Erweiterte Textverbesserung

Dokumente mit dunklen Hintergründen oder mit Bleistift oder Kugelschreiber geschriebene, schwach erkennbare Texte können deutlich gescannt werden.

* Die Wirksamkeit dieser Funktion hängt vom Dokumententyp ab.

● Reduzierung des Moire

Dieser Modus verringert den Moiré-Effekt (flimmerndes Wellenmuster), der beim Scannen von Farbdokumenten wie Fotos aus Zeitschriften auftreten kann.

● Blindfarbe

Geben Sie bestimmte Farben im Dokument an, die beim Scannen ausgeschlossen werden sollen.

● Lochung entfernen

Beim Scannen auf dem Flachbett beseitigt diese Funktion die schwarzen Flecken, die im Scan an der Stelle der Lochungen von Dokumenten aus einem Hefter oder Ordner auftreten.

● Erkennungsfunktion für die Zeichenausrichtung

Diese Funktion ermöglicht die Erkennung der Zeichenausrichtung in einem Dokument und rotiert das Bild bei Bedarf, sodass die gescannten Zeichen ordnungsgemäß ausgerichtet werden.

● Funktion ,Vorabscannen"

Der Scanner verfügt über die Funktion ,Vorabscannen". Damit können Sie Kontrast und Helligkeit eines vorab eingescannten Bilds einstellen. Das korrigierte Bild wird dann an die Anwendungssoftware gesendet, ohne dass ein erneutes Einscannen des Dokuments erforderlich ist.

● Zeichenbetonung

Wenn Zeichen und Linien in den gescannten Bildern nicht deutlich erkennbar sind, können Sie mit dieser Funktion deren Stärke beim Scannen korrigieren.

● Energiesparmodus

Dieser Scanner ist mit dem International Energy Star Program kompatibel und aktiviert die Energiesparfunktion, wenn keine Scanvorgänge ausgeführt werden.

Je nach der gebündelten Software, die Sie verwenden, sind möglicherweise nicht alle vorhergehenden Funktionen verfügbar.


Bezeichnung und Funktion der Teile

Vorderseite

(1) Abdeckung des Dokumenteneinzugs

Öffnen Sie diese Abdeckung, um Papierstaus zu beseitigen oder den Scanner zu reinigen.

(2) Dokumentführungen

Stellen Sie diese Führungen entsprechend der Breite des Dokuments ein.

(3) Dokumenteinzugsfach

Muss zum Einlegen von Dokumenten in den Dokumenteneinzug geöffnet werden.

(4) Dokumentausgabefach

Hier werden Dokumente ausgegeben, die über den Dokumenteneinzug gescannt wurden.

(5) Bedienfeld

Die Tasten für die Bedienung des Scanners befinden sich hier.

(6) Andruckplatte

Drückt die Dokumente auf dem Flachbett fest auf die Glasplatte.

(7) Scannerglas (Einzug)

(8) Scannerglas (Flachbett)

Legen Sie Dokumente mit der zu scannenden Seite nach unten auf das Flachbett.

Bedienfeld

.

(1) Auftragstasten

Diesen Tasten werden bestimmte Aufträge zugewiesen. Durch Drücken einer der Tasten wird der entsprechende Scanauftrag ausgeführt. Die gescannten Bilder werden für die einzelnen Tasten wie folgt verarbeitet:

COPY: Die gescannten Bilder werden über einen festgelegten Drucker gedruckt.

FILE: Die gescannten Bilder werden im angegebenen Ordner gespeichert.

E-MAIL: Es wird eine neue E-Mail-Nachricht mit den gescannten Bildern gesendet.

(2) Taste START

Über diese Taste ist Folgendes möglich:

- Ausführen von Aufträgen, die über die benutzerdefinierten Auftragstasten oder Scrolltasten gewählt wurden.

- Starten des Scanvorgangs, wenn eine Scananwendung verwendet wird und unter [Einzugsoption] der Befehl [Bedienfeld-Einzug] gewählt ist.

- Ausführen der Anwendung, die über die Windows-Ereignisfunktion konfiguriert wurde.

(3) Taste STOP

Drücken Sie diese Taste, um einen Scanvorgang anzuhalten oder Fehlermeldungen (z. B. für einen Papierstau) zu löschen.

(4) Taste POWER

Drücken Sie diese Taste, um den Scanner einzuschalten. Die Betriebsanzeige leuchtet dann auf.

Wenn diese Taste bei eingeschaltetem Scanner 2 Sekunden lang gedrückt gehalten wird, werden der Scanner und die Betriebsanzeige ausgeschaltet.

Die automatische Abschaltung des Scanners ist standardmäßig aktiviert, so dass sich der Scanner automatisch abschaltet, wenn er 4 Stunden lang nicht benutzt wird.

Informationen zum Deaktivieren dieser Einstellung siehe ""Einstelling der automatischen Ein- und Ausschaltfunktion"".


Einzugsmethoden

Mit diesem Scanner können Dokumente auf zwei verschiedene Arten gescannt werden.

Einzug

Flachbett (Glasplatte)

Vorsichtsmaßnahmen für die Verwendung des Dokumenteneinzugs

● Stellen Sie beim Scannen eines mehrseitigen Dokuments in einem Scanvorgang über den Dokumenteneinzug sicher, dass alle Seiten dieselbe Stärke und Papierqualität aufweisen. Wenn verschiedene Papiertypen auf einmal eingezogen werden, kann es zu einem Papierstau kommen.

● Wenn Dokumente gescannt werden, bevor die Tinte getrocknet ist, werden möglicherweise die Rollen und das Scannerglas verschmutzt, und es kommt zu Streifen auf dem gescannten Bild sowie zur Verschmutzung anderer Dokumente. Achten Sie vor dem Scannen immer darauf, dass die Tinte auf den Dokumenten getrocknet ist.

● Das Scannen von Dokumenten, die mit Bleistift oder Ähnlichem geschrieben wurden, kann zu einer Verschmutzung der Rollen oder des Scannerglases führen und eine Verschmutzung des Dokuments nach sich ziehen.

● Beim Scannen von dünnem Papier kann es vorkommen, dass Text oder Bilder auf der Rückseite durchscheinen und das gescannte Bild beeinträchtigen. Ändern Sie in diesem Fall in den Scaneinstellungen die Helligkeit.

● Stellen Sie stets sicher, dass die Dokumente frei von Büroklammern, Heftklammern und ähnlichen Objekten sind, bevor Sie sie in den Dokumenteneinzug einlegen. Solche Objekte können zur Beschädigung der Dokumente sowie zu Papierstaus und Schäden am Drucker führen.

● Tragen Sie keine losen Kleidungs- oder Schmuckstücke, die sich während des Betriebs im Scanner verfangen können. Andernfalls besteht Verletzungsgefahr. Seien Sie besonders vorsichtig, wenn Sie eine Krawatte tragen oder lange Haare haben. Wenn sich Gegenstände oder Haare im Scanner verfangen, ziehen Sie sofort das Netzkabel aus der Steckdose, um das Gerät anzuhalten.

● Dokumente mit gewellten Ecken können verknicken oder Papierstaus verursachen. Glätten Sie die Dokumente daher, bevor Sie sie in den Scanner einlegen.

● Gehen Sie im Umgang mit Papier vorsichtig vor, da Sie sich leicht an den Papierkanten schneiden können.


Bestimmungen

Internationales ENERGY STAR®-Programm für Bürogeräte

Als ENERGY STAR®-Partner bestätigt Canon Electronics Inc., dass dieses Gerät die ENERGY STAR®-Richtlinien für Energieeffizienz erfüllt.

Das ENERGY STAR®-Programm ist ein internationales Programm, das Energieeinsparungen bei der Verwendung von Computern und anderen Bürogeräten fördern soll.

Das Programm unterstützt die Entwicklung und Verbreitung von Produkten mit Funktionen, die den Energieverbrauch effektiv reduzieren. Es ist ein offenes System, an dem Unternehmen freiwillig teilnehmen können. Die Zielprodukte sind Bürogeräte, wie z. B. Computer, Monitore, Drucker, Faxgeräte, Kopiergeräte und Scanner. In den teilnehmenden Staaten werden einheitliche Standards und Logos verwendet.

Nur Europäische Union (und EEA).

Dieses Symbol zeigt an, dass dieses Produkt gemäß der WEEE-Direktive (2002/96/EC) und nationalen Gesetzen nicht zusammen mit Hausmüll entsorgt werden darf. Dieses Produkt muss bei einer autorisierten Sammlungsstelle (z. B. im Austausch beim Kauf eines neuen, ähnlichen Produkts oder bei einer autorisierten Sammelstelle für das Recycling von elektrischen und elektronischen Geräten (EEE)) zurückgegeben werden. Die unsachgemäße Behandlung dieser Art von Elektronikschrott kann sich negativ auf die Umwelt und die Gesundheit auswirken, da es sich um potenziell gefährliche Substanzen gemäß EEE handelt. Ihre Kooperation bei der ordnungsgemäßen Entsorgung dieses Produkts trägt außerdem zur effektiven Nutzung der natürlichen Ressourcen bei. Weitere Informationen dazu, wo Sie Elektronikschott zum Recycling abgeben können, erhalten Sie bei der Stadtverwaltung, den Entsorgungsunternehmen, im genehmigten WEEE-Schema oder von der Müllabfuhr. Weitere Informationen bezüglich der Rückgabe und dem Recycling von WEEE-Produkten finden Sie unter www.canon-europe.com/environment.

(EEA: Norwegen, Island und Liechtenstein)

Für EMVG

Dieses Produkt ist zum Gebrauch im Wohnbereich, Geschäfts-und Gewerbebereich sowie in Kleinbetrieben vorgesehen.

Modellnamen

Die folgenden Namen können in den einzelnen Verkaufsregionen Dokumentenscanner in den Sicherheitsvorschriften genannt werden.

DR-F120: Modell M111221

Haftungsausschluss

Die Informationen in diesem Dokument können ohne vorherige Ankündigung geändert werden.

CANON ELECTRONICS INC. ÜBERNIMMT WEDER AUSDRÜCKLICHE NOCH KONKLUDENTE GARANTIEN IM HINBLICK AUF DIESES MATERIAL, DIE ÜBER DIE DARSTELLUNGEN IN DIESEM TEXT HINAUSGEHEN, INSBESONDERE KEINE GARANTIEN DER HANDELSFÄHIGKEIT UND EIGNUNG FÜR EINEN BESTIMMTEN ZWECK ODER ÜBER DIE NICHTVERLETZUNG VON RECHTEN. CANON ELECTRONICS INC. HAFTET NICHT FÜR DIREKTE, FOLGE- ODER ZUFÄLLIG ENTSTANDENE SCHÄDEN JEGLICHER ART, ODER FÜR VERLUSTE UND AUSGABEN, DIE DURCH DIE VERWENDUNG DIESES MATERIALS ENTSTEHEN.

CANON ELECTRONICS INC. HAFTET NICHT FÜR DIE AUFBEWAHRUNG UND HANDHABUNG VON DOKUMENTEN, DIE MIT DIESEM PRODUKT GESCANNT WURDEN, ODER FÜR DIE SPEICHERUNG UND HANDHABUNG DER RESULTIERENDEN DATEN DER GESCANNTEN BILDER.

WENN SIE BEABSICHTIGEN, DIE ORIGINALE GESCANNTER DOKUMENTE WEGZUWERFEN, SIND SIE, DER KUNDE, DAFÜR VERANTWORTLICH, DIE GESCANNTEN BILDER ZU ÜBERPRÜFEN UND SICHERZUSTELLEN, DASS DIE DATEN UNBESCHÄDIGT SIND.

DIE HAFTUNGSHÖCHSTGRENZE VON CANON ELECTRONICS INC. UNTER DIESER GARANTIE IST AUF DEN KAUFPREIS DES DURCH DIE GARANTIE ABGEDECKTEN PRODUKTS BESCHRÄNKT.


Marken

● Canon und das Canon-Logo sind registrierte Markenzeichen von Canon Inc. in den USA und können auch in anderen Ländern Markenzeichen bzw. registrierte Markenzeichen sein.

● imageFORMULA ist eine Marke von CANON ELECTRONICS INC.

● Microsoft, Windows, Windows Vista, PowerPoint und SharePoint sind eingetragene Marken oder Marken der Microsoft Corporation in den USA und anderen Ländern.

● Die Abbildung der Screenshots von Microsoft Produkten erfolgt mit Genehmigung der Microsoft Corporation.

● ISIS ist eine eingetragene Marke der EMC Corporation in den USA.

● Google und Google Drive sind Marken von Google Inc.

● Dropbox ist eine Marke oder eine eingetragene Marke von Dropbox, Inc. in den USA.

● SugarSync ist ein Warenzeichen von SugarSync Inc. in den USA.

● Evernote ist eine eingetragene Marke bzw. Marke der Evernote Corporation.

● Adobe, the Adobe logo, Acrobat, the Adobe PDF logo, and Adobe Reader are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.

● Andere in diesem Dokument aufgeführte Produkt- und Firmennamen können Marken ihrer jeweiligen Eigentümer sein. Die Symbole TM und ® werden in diesem Dokument allerdings nicht benutzt.

Copyright

Copyright 2014 CANON ELECTRONICS INC. Alle Rechte vorbehalten.

Kein Teil dieser Veröffentlichung darf ohne vorherige schriftliche Genehmigung von CANON ELECTRONICS INC. in irgendeiner Form oder mit irgendwelchen Mitteln (elektronisch oder mechanisch, durch Fotokopieren oder Tonaufnahme oder über ein Informationsspeicher- oder -abrufsystem) reproduziert oder übertragen werden.


Kapitel 2 Wichtige Sicherheitshinweise

Lesen Sie sich die nachstehenden Sicherheitswarnungen und Hinweise sorgfältig durch, damit Sie das Gerät stets sicher betreiben.

"Aufstellort"

"Netzteil"

"Transport des Scanners"

"Handhabung"

"Entsorgung"

"Beim Einsenden des Scanners zur Reparatur"


Aufstellort

Die Leistung dieses Scanners wird von der Umgebung beeinflusst, in der er aufgestellt wird. Stellen Sie sicher, dass der Aufstellort des Geräts die folgenden Umgebungsanforderungen erfüllt.

● Achten Sie darauf, dass um das Gerät herum ausreichend Platz zur Bedienung, Wartung und Belüftung vorhanden ist.

● Setzen Sie den Scanner nicht direkter Sonneneinstrahlung aus. Wenn sich dies nicht vermeiden lässt, schützen Sie das Gerät durch Gardinen oder Jalousien.

● Stellen Sie das Gerät nicht an Orten mit hoher Staubbelastung auf.

● Vermeiden Sie warme oder feuchte Aufstellorte wie z. B. in der Nähe von Wasserhähnen, Warmwasserbereitern oder Luftbefeuchtern.

● Vermeiden Sie Aufstellorte, an denen Ammoniakdämpfe vorhanden sind.

● Vermeiden Sie Aufstellorte in der Nähe von leicht entzündlichen Chemikalien wie z. B. Alkohol oder Farbverdünner.

● Stellen Sie das Gerät nicht an Orten auf, die Vibrationen ausgesetzt sind.

● Setzen Sie das Gerät keinen raschen Temperaturveränderungen aus. Wenn der Raum, in dem das Gerät aufgestellt wird, rasch aufgeheizt wird, können sich im Inneren des Geräts Wassertropfen (Kondensation) bilden. Kondensation im Geräteinneren kann die Scanqualität merklich beeinträchtigen.

● Im Hinblick auf eine optimale Scanqualität werden die folgenden Bedingungen empfohlen:

- Raumtemperatur: 10 °C bis 32,5 °C (50 °F bis 90,5 °F)

- Relative Luftfeuchtigkeit: 20 % bis 80 %

● Vermeiden Sie die Aufstellung in der Nähe von Geräten, die Magnetfelder erzeugen (z. B. Lautsprecher, Fernsehgeräte und Radios).


Netzteil

● Schließen Sie das Gerät nur an eine Steckdose an, welche die zum Betrieb erforderliche Spannung und Netzfrequenz aufweist (abhängig von Ihrer Region 120 V, 60 Hz oder 220-240 V, 50/60 Hz).

● Schließen Sie das Gerät nicht zusammen mit anderen Elektrogeräten an eine Steckdose an. Stellen Sie außerdem bei Verwendung eines Verlängerungskabels sicher, dass das Verlängerungskabel für die Stromversorgungsanforderungen des Geräts ausgelegt ist.

● Versuchen Sie nicht, das Netzteil zu zerlegen oder zu verändern, weil dies gefährlich ist.

● Das Netzkabel kann beschädigt werden, wenn häufig daraufgetreten wird oder schwere Gegenstände darauf platziert werden. Bei Weiterverwendung von beschädigten Netzkabeln oder Netzteilen besteht Unfallgefahr, beispielsweise Brand- und Stromschlaggefahr.

● Verwenden Sie das Netzkabel nicht im aufgewickeltem Zustand.

● Ziehen Sie nicht am Netzkabel. Fassen Sie beim Entfernen des Netzkabels aus der Steckdose den Stecker direkt, und ziehen Sie ihn heraus.

● Achten Sie darauf, dass das Netzkabel frei zugänglich ist, damit es im Notfall problemlos entfernt werden kann.

● Verwenden Sie ausschließlich das beiliegende AC-Netzteil und das beiliegende AC-Netzkabel des Scanners. Verwenden Sie das beiliegende AC-Netzteil und das beiliegende AC-Netzkabel des Scanners nicht für andere Produkte.

● Bei Fragen zur Stromversorgung wenden Sie sich an Ihren örtlichen autorisierten Canon-Händler oder die Kundendienstvertretung.


Transport des Scanners

● Bevor Sie den Scanner transportieren, müssen Sie ihn ausschalten und den Netzstecker aus der Steckdose ziehen.

● Stellen Sie sicher, dass vor dem Transport das Schnittstellenkabel und das Netzteil abgezogen sind. Wenn diese Kabel beim Transport des Scanners angeschlossen bleiben, können die Stecker und Anschlüsse beschädigt werden. Außerdem kann der Scanner auf den Boden fallen und dabei beschädigt werden oder zu Verletzungen führen.


Handhabung

Beachten Sie stets die folgenden Vorsichtsmaßregeln beim Umgang mit dem Scanner. Andernfalls besteht Brand- oder Stromschlaggefahr.

■ Verwenden Sie niemals Alkohol, Benzin, Farbverdünner, Sprays oder andere leicht entzündliche Substanzen in der Nähe des Scanners.

■ Zerschneiden, beschädigen oder verändern Sie das Netzkabel nicht. Legen Sie keine schweren Gegenstände auf das Netzkabel, ziehen Sie nicht am Netzkabel, und biegen Sie es nicht um.

■ Schließen Sie das Netzkabel nicht mit nassen Händen an.

■ Schließen Sie den Scanner nicht an eine Mehrfachsteckdose an.

■ Das Netzkabel darf nicht verknotet oder aufgewickelt werden, da andernfalls Brand- und Stromschlaggefahr besteht. Stellen Sie vor dem Anschließen des Netzkabels sicher, dass der Netzstecker ordnungsgemäß in eine Steckdose eingesteckt ist.

■ Der mitgelieferte Netzkabelsatz ist nur zum Gebrauch mit diesem Scanner vorgesehen. Verwenden Sie den Netzkabelsatz nicht mit anderen Geräten. Verwenden Sie außerdem keinen anderen Netzkabelsatz mit dem Scanner als den mitgelieferten. Andernfalls kann Brand- oder Stromschlaggefahr bestehen.

■ Demontieren Sie den Scanner nicht, und verändern Sie ihn nicht.

■ Versuchen Sie nicht, das Netzteil zu demontieren oder zu verändern, weil dies gefährlich ist.

■ Verwenden Sie keine entzündlichen Sprays in der Nähe des Scanners.

■ Schalten Sie vor dem Reinigen des Scanners den Netzschalter aus, und ziehen Sie den Netzstecker heraus.

■ Reinigen Sie den Scanner mit einem leicht befeuchteten und gut ausgewrungenen Tuch. Verwenden Sie zur Reinigung niemals Alkohol, Benzin, Farbverdünner oder andere leicht entzündliche Substanzen.

■ Wenn das Gerät ungewöhnliche Geräusche von sich gibt, Rauch aus dem Gerät austritt, das Gerät heiß wird oder Sie einen ungewöhnlichen Geruch wahrnehmen, der Scanner nicht funktioniert oder sonstige Betriebsstörungen auftreten, schalten Sie das Gerät sofort aus, und ziehen Sie den Netzstecker heraus. Wenden Sie sich anschließend an Ihren örtlichen autorisierten Canon-Händler oder Kundendienstvertreter, um das Gerät warten zu lassen.

■ Lassen Sie den Scanner nicht fallen, und setzen Sie ihn keinen starken Stößen aus. Wenn der Scanner beschädigt ist, schalten Sie ihn sofort aus, und ziehen Sie den Netzstecker aus der Steckdose. Wenden Sie sich anschließend an Ihren örtlichen autorisierten Canon-Händler oder Kundendienstvertreter, um das Gerät warten zu lassen.

■ Bevor Sie den Scanner transportieren, schalten Sie ihn aus, und ziehen Sie den Netzstecker aus der Steckdose.

■ Platzieren Sie den Scanner nicht auf instabilen oder schrägen Flächen oder in Bereichen, in denen starke Vibrationen auftreten. Andernfalls besteht die Gefahr, dass der Scanner herunterfällt und somit Verletzungen verursacht oder das Gerät beschädigt wird.

■ Blockieren Sie nicht die Belüftungsöffnungen. Andernfalls kann sich der Scanner überhitzen und in Brand geraten.

■ Legen Sie keine Gegenstände aus Metall wie Heftklammern, Büroklammern oder Schmuck auf den Scanner. Wenn derartige Gegenstände in das Geräteinnere fallen, besteht Brand- und Stromschlaggefahr. Sind derartige Gegenstände in das Geräteinnere gefallen, schalten Sie das Gerät aus, und ziehen Sie den Netzstecker. Wenden Sie sich anschließend an Ihren örtlichen autorisierten Canon-Händler oder Kundendienstvertreter, um das Gerät warten zu lassen.

■ Stellen Sie das Gerät nicht an einem feuchten oder staubigen Ort auf. Andernfalls besteht Brand- und Stromschlaggefahr.

■ Legen Sie keine Gegenstände auf das Gerät. Diese könnten umkippen oder herunterfallen, so dass Verletzungsgefahr besteht.

■ Schließen Sie das Gerät nur an eine Steckdose an, welche die zum Betrieb erforderliche Spannung und Netzfrequenz aufweist (abhängig von Ihrer Region 120 V, 60 Hz oder 220-240 V, 50/60 Hz).

■ Fassen Sie das Netzkabel beim Abziehen stets am Stecker. Ziehen Sie nicht am Netzkabel, da hierdurch die Leiter im Kabel freigelegt werden können, so dass Brand- und Stromschlaggefahr besteht.

■ Sehen Sie im Bereich des Netzsteckers ausreichend Platz vor, so dass Sie ihn problemlos abziehen können. Wenn der Netzstecker schlecht zugänglich ist, können Sie ihn im Notfall möglicherweise nicht abziehen.

■ Achten Sie darauf, dass kein Wasser und keine entzündlichen Substanzen (Alkohol, Farbverdünner, Benzin usw.) in den Scanner gelangen. Andernfalls besteht Brand- und Stromschlaggefahr.

■ Schalten Sie den Scanner zur Sicherheit aus, wenn Sie ihn länger nicht verwenden, beispielsweise über Nacht. Aus Sicherheitsgründen sollten Sie den Scanner ausschalten und das Netzkabel aus der Steckdose ziehen, wenn Sie den Scanner über längere Zeiträume nicht verwenden, beispielsweise bei aufeinanderfolgenden Feiertagen oder im Urlaub.

■ Tragen Sie keine losen Kleidungs- oder Schmuckstücke, die sich während des Betriebs im Scanner verfangen können. Andernfalls besteht Verletzungsgefahr. Seien Sie besonders vorsichtig, wenn Sie eine Krawatte tragen oder lange Haare haben. Wenn sich Gegenstände oder Haare im Scanner verfangen, trennen Sie sofort das Netzkabel, um das Gerät anzuhalten.

■ Seien Sie vorsichtig, wenn Sie Papier in das Gerät einlegen oder Papierstaus beseitigen. Die Kanten von Papierblättern können Schnittverletzungen verursachen.

■ Gehen Sie beim Öffnen und Schließen des Dokumenteneinzugs langsam und vorsichtig vor. Ansonsten kann es zu Gerätestörungen oder Verletzungen kommen.

■ Achten Sie beim Schließen des Einzugs darauf, sich nicht die Finger einzuklemmen. Ansonsten kann es zu Verletzungen kommen.

■ Drücken Sie den Dokumenteneinzug nicht mit Gewalt zu. Ansonsten kann es zur Beschädigung des Glases, Fehlfunktionen oder Verletzungen kommen.

■ Legen Sie nur Gegenstände, die gescannt werden sollen, in die Einzugs- und Ausgabebereiche des Scanners. Andernfalls kann es zu Fehlfunktionen oder Verletzungen kommen.


Entsorgung

Beachten Sie bei der Entsorgung des Geräts alle örtlichen Bestimmungen und Gesetze; setzen Sie sich gegebenenfalls mit dem Händler in Verbindung, von dem Sie das Gerät erworben haben.


Beim Einsenden des Scanners zur Reparatur

Zur Reparatur muss der Scanner an die angegebene Kundendienstadresse gesandt werden. Verwenden Sie zum Versand des Scanners die Originalverpackung. Sichern Sie den Scanner gründlich mit Verpackungsmaterial, wenn Sie ihn in den Versandkarton legen.


Kapitel 3 Installieren der Software

In diesem Abschnitt wird die Softwareinstallation mithilfe des im Lieferumfang des Produkts enthaltenen Installationsdatenträgers beschrieben.

"Systemanforderungen"

"Inhalt des Installationsdatenträgers"

"Installationsverfahren"


Systemanforderungen

Für einen optimalen Betrieb des Scanners werden folgenden Systemanforderungen empfohlen:

● Computer

- Prozessor: Intel Core 2 Duo, 1,66 GHz oder schneller

- Arbeitsspeicher: 1 GB oder mehr

- Festplatte: Mindestens 3 GB freier Festplattenplatz für die Installation aller Programme

- USB-Schnittstelle: Hi-Speed USB 2.0

- Bildschirm: Auflösung 1024 x 768 (XGA) oder besser empfohlen.

- Optisches Laufwerk

● Betriebssystem

- Microsoft Windows XP Service Pack 3 oder höher

- Microsoft Windows XP x64 Edition Service Pack 2 oder höher

- Microsoft Windows Vista, Service Pack 2 oder höher (32-Bit- und 64-Bit-Versionen)

- Microsoft Windows 7, Service Pack 1 oder höher (32-Bit- und 64-Bit-Versionen)

- Microsoft Windows 8 oder 8.1 (32/64-Bit-Version)

- Microsoft Windows Server 2008 R2 Service Pack 1 oder höher

- Microsoft Windows Server 2012 R2

● Sonstige Anforderungen

- Eine ISIS-kompatible Anwendung oder eine TWAIN-kompatible Anwendung, die mit den o. g. Betriebssystemen kompatibel ist.

- .NET Framework 4.0 oder höher

● Verwenden Sie die standardmäßig an Ihrem Computer vorhandene USB-Schnittstelle. Der Betrieb wird jedoch nicht mit allen USBSchnittstellen garantiert, auch wenn diese als Standardausstattung am Computer vorhanden sind. Um Einzelheiten zu erfahren, wenden Sie sich an Ihren örtlichen autorisierten Canon-Händler.

● Die Scangeschwindigkeiten sind niedriger, wenn die Standard- USB-Schnittstelle Ihres Computers USB Full-Speed ist (entsprechend USB 1.1).

● Sie sollten das ursprünglich mit den Scanner gelieferte USB-Kabel verwenden.

● Wenn die empfohlenen Systemanforderungen in Bezug auf Prozessor, Speicher, Schnittstellenkarte usw. nicht erfüllt werden, kann die Scangeschwindigkeit stark verringert werden und die Übertragung möglicherweise lange dauern.

● Je nach den Spezifikationen und der Betriebsumgebung des Computers und den angegebenen Scaneinstellungen kann die Scangeschwindigkeit variieren, selbst wenn die Systemanforderungen des Computers erfüllt sind.

● Die mit dem Scanner gelieferten Scannertreiber sind nicht unbedingt mit allen ISIS- oder TWAIN-kompatiblen Anwendungen kompatibel. Einzelheiten dazu erhalten Sie von Ihrem Software- Händler.

Wichtige Hinweise bei Verwendung in 64-Bit-Betriebssystemen

■ Der mit diesem Produkt gelieferte Scannertreiber unterstützt nur das Scannen mit 32-Bit-Anwendungen.

■ Selbst bei 32-Bit-Anwendungen kann nicht garantiert werden, dass das Gerät bei allen ISIS/TWAIN-kompatiblen Anwendungen funktioniert.

■ Die Scangeschwindigkeit kann je nach den Spezifikationen des Computers variieren.


Inhalt des Installationsdatenträgers

Installieren Sie die folgende zur Verwendung des Scanners erforderliche Software vom mitgelieferten Installationsdatenträger.

● CaptureOnTouch

Dies ist ein eigens für dieses Gerät vorgesehenes Dienstprogramm zum Scannen.

● Scannertreiber

Hierbei handelt es sich um den Treiber für dieses Produkt.

Cloud-Service-Software

Bei einigen der mitgelieferten Programme von Fremdanbietern wird für einige bzw. alle Funktionen ein Cloud-Service-Konto benötigt.

Software | Genutzter Cloud-Service
CaptureOnTouch plug-in for Google Drive | Google Drive
Evernote | Evernote
CaptureOnTouch plug-in for Evernote | Evernote
CaptureOnTouch plug-in for Dropbox | Dropbox
CaptureOnTouch plug-in for SugarSync | SugarSync
CaptureOnTouch plug-in for Microsoft OneDrive | Microsoft OneDrive

Beim Anfordern eines Kontos müssen Sie den Service-Bedingungen zustimmen. Einzelheiten entnehmen Sie der Website Ihres Cloud-Service-Anbieters.

Für die einfache Installation der oben genannten Software ist kein Konto erforderlich.


Installationsverfahren

Installieren Sie die Software, bevor Sie den Scanner mit dem Computer verbinden.

● Melden Sie sich bei Windows als Administrator an.

● Schließen Sie alle anderen Anwendungen, bevor Sie die Software installieren.

1 Legen Sie den Installationsdatenträger in das Datenträgerlaufwerk des Computers ein.

Das Installationsmenü wird automatisch aufgerufen, nachdem Sie den Datenträger ins Laufwerk eingelegt haben. (Falls das Menü nicht gestartet wird, führen Sie die auf dem Datenträger gespeicherte Datei setup.exe aus.)

Unter Windows 8.1/8/7/Vista

Wenn das Bildschirm [Benutzerkontensteuerung] eingeblendet wird, klicken Sie auf [Ja] oder [Zulassen].

2 Klicken Sie auf [Normale Installation].

Wenn Sie nur bestimmte Software neu installieren möchten, die Sie zuvor deinstalliert haben, wählen Sie [Benutzerdefinierte Installation] und legen die Software fest.

3 Klicken Sie auf [Installieren].

4 Folgen Sie den auf dem Bildschirm angezeigten Anweisungen, um die Installation abzuschließen.

Installation der EMC Cloud Capture-Funktion

● EMC Captiva Cloud Runtime stellt eine Komponente bereit, die die Verwendung von webbasierten Anwendungen ermöglicht.

● Es ist erforderlich, dass die Anwendungen diese Funktion unterstützen, wenn die Funktion aktiviert wird. Stellen Sie sicher, dass Sie die Funktion nur installieren, wenn Sie eine unterstützte Anwendung verwenden.

5 Klicken Sie auf [Beenden], um die Installation der Software abzuschließen.


Kapitel 4 Anschließen des Scanners

Schließen Sie den Scanner an einen Computer und eine Steckdose an.

"Verbinden des Scanners mit dem Computer"

"Einschalten des Geräts"


Verbinden des Scanners mit dem Computer

Verbinden Sie den Scanner mit dem Computer.

● Schließen Sie den Scanner nicht an den Computer an, bevor Sie die Software installiert haben.

● Stellen Sie sicher, dass der Netzschalter des Scanners ausgeschaltet ist, bevor Sie den Scanner mit dem Computer verbinden. Wenn der Scanner eingeschaltet ist, schalten Sie ihn aus.

1 Verbinden Sie das Netzkabel mit dem Netzteil.

2 Stecken Sie den Stecker des Netzteils in den Netzkabelanschluss an der Rückseite des Scanners.

3 Verbinden Sie Scanner und Computer mit dem mitgelieferten USB-Kabel.


Einschalten des Geräts

Der Scanner kann mit der Ein/Aus-Taste auf der Vorderseite des Scanners ein- und ausgeschaltet werden.

1 Stellen Sie sicher, dass der Scanner und der Computer ordnungsgemäß mit einem USB-Kabel verbunden sind.

2 Drücken Sie die Ein/Aus-Taste.

Wenn das Gerät eingeschaltet ist, leuchtet die Ein/Aus-Taste blau.

Wird der Scanner zum ersten Mal eingeschaltet, wird die unten stehende Meldung in der Windows-Taskleiste eingeblendet. Nach einiger Zeit wird die automatische Scannererkennung beendet, und der Scanner ist einsatzbereit.

Wenn der Scanner ordnungsgemäß mit dem Computer verbunden ist, wird das Symbol [image] (CaptureOnTouch) in der Taskleiste (oder Menüleiste) wie folgt angezeigt:

Wenn das Taskleistensymbol [image] angezeigt wird, ist der Scanner nicht korrekt mit dem Computer verbunden. Prüfen Sie den Zustand des Ein/Aus-Schalters und des USB-Kabels.

Ausschalten des Geräts

Drücken Sie die Ein/Aus-Taste und halten Sie sie gedrückt, bis die Anzeige erlischt.

● Warten Sie nach dem Ausschalten des Scanners mindestens 10 Sekunden, bevor Sie ihn erneut einschalten.

● Wenn Sie den Scanner für längere Zeit nicht benutzen, ziehen Sie aus Sicherheitsgründen den Netzstecker aus der Steckdose.

Die automatische Abschaltung des Scanners ist standardmäßig aktiviert, so dass sich der Scanner automatisch abschaltet, wenn er 4 Stunden lang nicht benutzt wird.

Informationen zum Deaktivieren dieser Einstellung siehe "Anpassung des Verkleinerungsverhältnisses".


Kapitel 5 Einlegen von Dokumenten

Mit diesem Scanner können Dokumente auf zwei verschiedene Arten gescannt werden.

"Dokumente"

"Einlegen eines Dokuments in den Einzug"

"Auflegen eines Dokuments auf das Flachbett (Dokumentenglas)"

"Festlegen des Modus für lange Dokumente"


Dokumente

Die Größe der Dokumente, die der Scanner verarbeiten kann, reicht von Visitenkarten und Schecks bis zum A4/LTR/LGL-Format. Die Größen der Dokumente, die dieser Scanner verarbeiten kann, sind im Folgenden aufgeführt.

Dokumente

Der Scanner kann Dokumente der folgenden Größen scannen:

Einzug

Breite: | 51 mm bis 216 mm
Länge: | 89 mm bis 356 mm (Sie können Dokumente mit einer Länge von bis u 1.000 mm (39.3") scannen, indem Sie den Scanner auf den Modus für lange Dokumente einstellen.)
Stärke: | 35 bis 128 g/m2
Fassungsvermögen: | 50 Blatt oder Stapel mit einer Höhe von bis zu 6,0 mm (einschließlich Welligkeit)

Flachbett (Dokumentenglas)

Breite: | 216 mm
Länge: | 356 mm

Lesen Sie sich die folgenden Vorsichtsmaßregeln zum Scannen von Dokumenten über den Einzug durch:

● Wenn Sie einen Dokument mit mehreren Seiten über den Einzug scannen, stellen Sie sicher, dass die einzelnen Seiten dieselbe Größe, Material- und Papierqualität aufweisen. Wenn Dokumente verschiedener Formate oder Typen zusammen eingezogen werden, kann es zu einem Papierstau kommen.

● Achten Sie beim Scannen immer darauf, dass die Tinte auf den Dokumenten getrocknet ist. Wenn Dokumente mit feuchter Tinte gescannt werden, können die Rollen oder die Glasplatte verschmutzt werden, sodass Streifen oder Schlieren auf Bildern erscheinen können bzw. andere Dokumente verschmutzt werden können.

● Reinigen Sie die Rollen oder die Glasplatte stets, nachdem ein mit Bleistift geschriebenes Dokument gescannt wurde. Wenn mit Bleistift beschriebene Dokumente gescannt werden, können die Rollen oder die Glasplatte verschmutzt werden, sodass Streifen auf dem Bild erscheinen bzw. andere Dokumente verschmutzt werden können.

● Beim Scannen eines doppelseitigen, auf dünnem Papier gedruckten Dokuments können die Rückseiten durchscheinen. Passen Sie vor dem Scannen des Dokuments die Helligkeit in den Scaneinstellungen an.

● Das Scannen der folgenden Dokumenttypen über den Einzug kann einen Papierstau oder Störungen verursachen. Scannen Sie derartige Dokumente mit dem Flachbett (Dokumentenglas).

Verknitterte Dokumente | Durchschlagpapier
Gewelltes Papier | Beschichtetes Papier
Eingerissene Dokumente | Äußerst dünnes, lichtdurchlässiges Papier
Dokumente mit Büroklammern oder Heftklammern | Papier mit rechteckigen Löchern

Visitenkarten

Größe: | 51 mm x 89 mm (2.01" x 3.50") oder größer
Papiergewicht: | 128 bis 209.5 g/m2 (0.15 mm bis 0.25 mm)
Ausrichtung: | nur Einzug im Hochformat

Wenn ein Stapel Visitenkarten nicht ordnungsgemäß eingezogen werden kann, verringern Sie die Anzahl der Karten im Stapel.


Einlegen eines Dokuments in den Einzug

1 Öffnen Sie das Dokumenteinzugsfach.

2 Blättern Sie die Dokumente auf, sortieren Sie sie, und legen Sie sie mit der zu scannenden Seite nach oben auf den ADF.

3 Stellen Sie die Dokumentführungen entsprechend der Dokumentbreite ein.

Das Dokument kann jetzt gescannt werden.

Stellen Sie vor dem Scannen sicher, dass das Dokument weder gewellt noch geknittert ist und dass es korrekt im Einzugsfach liegt. Wenn Sie ein fehlerhaft eingelegtes, gewelltes oder geknittertes Dokument scannen, kann es beschädigt werden oder ein Papierstau hierdurch verursacht werden.

Achten Sie beim Einlegen der Dokumente in das Einzugsfach darauf, sich nicht an Papierkanten zu schneiden.

● Bevor Sie ein Dokument einlegen, vergewissern Sie sich, dass es keine Büroklammern, Heftklammern oder anderen Metallobjekte enthält. Diese Gegenstände können Brand- und Stromschlaggefahr verursachen, das Dokument beschädigen, einen Papierstau oder Fehlfunktionen des Scanners verursachen.

● Tragen Sie keine losen Kleidungs- oder Schmuckstücke, die sich während des Betriebs im Scanner verfangen können. Andernfalls besteht Verletzungsgefahr. Seien Sie besonders vorsichtig, wenn Sie eine Krawatte tragen oder lange Haare haben. Falls sich Haare, Kleidungsstücke oder ähnliches im Scanner verfangen, schalten Sie das Gerät sofort aus, und ziehen Sie den Netzstecker.

● Glätten Sie stets jegliche Knicke oder Wellen in Ihren Dokumenten, bevor Sie sie in den Einzug einlegen. Wenn die Vorderkante eines Dokuments gewellt ist, kann ein Papierstau entstehen.

● Wenn der Dokumenteinzugsvorgang aufgrund eines Systemfehlers oder Papierstaus während des Scannens angehalten wird, beseitigen Sie zunächst das Problem. Stellen Sie sicher, dass das gescannte Bild der zuletzt korrekt eingezogenen Seite gespeichert wurde, und setzen Sie den Scanvorgang dann mit den verbleibenden Dokumentseiten fort.

● Nach Abschluss des Scanvorgangs schließen Sie das Dokumentausgabefach und dessen Erweiterung. Dadurch vermeiden Sie Beschädigungen des Scanners während Zeiten, in denen er nicht benutzt wird.

Dokumente, die aus Seiten unterschiedlicher Größe bestehen

Legen Sie das Dokument so ein, dass alle Seiten zentriert zwischen den Dokumentführungen liegen.


Auflegen eines Dokuments auf das Flachbett (Dokumentenglas)

1 Öffnen Sie vorsichtig den Einzug.

Legen Sie ausschließlich zu scannende Dokumente auf die Glasplatte. Andernfalls kann der Scanner beschädigt werden, und es besteht Verletzungsgefahr.

2 Legen Sie das Dokument mit der zu scannenden Seite nach unten auf die Glasplatte, und richten Sie den oberen Rand des Dokuments auf den rückwärtigen Rand der Glasplatte aus (mithilfe der Ausrichtungsmarkierung in der linken oberen Ecke).

3 Schließen Sie vorsichtig den Einzug.

● Schließen Sie das Einzugsfach vorsichtig, damit Sie sich nicht die Finger einklemmen.

● Wenden Sie beim Schließen des Einzugsfachs keine übermäßige Kraft auf, da dadurch die Glasplatte beschädigt werden oder splittern könnte, sodass Verletzungsgefahr entsteht.

● Üben Sie keinen starken Druck aus, wenn Sie die Glasplatte verwenden, um dicke Bücher zu scannen. Andernfalls kann die Glasplatte beschädigt werden, und es besteht Verletzungsgefahr.


Festlegen des Modus für lange Dokumente

Die maximale Länge der Dokumente, die vom Scanner verarbeitet werden können, beträgt normalerweise 356 mm (14"). Sie können jedoch Dokumente mit einer Länge von bis zu 1000 mm (39.3") scannen, indem Sie den Scanner auf den Modus für lange Dokumente einstellen.

Beachten Sie bei Verwendung des Modus für lange Dokumente die folgenden Hinweise:

Der [Modus für lange Dokumente] kann nicht mit der Auflösung [2.400 dpi] verwendet werden.

● Wenn das Dokument beim Scannen im Modus für lange Dokumente schräg in den Einzug eingelegt wird, kann es mit den Kanten des Einzugsbereichs in Berührung kommen und beschädigt werden. Achten Sie darauf, das Dokument so einzulegen, dass es nicht schräg eingezogen wird.

● Beim Scannen im Modus für lange Dokumente reagiert die Papierstau-Erkennung möglicherweise langsamer, was zur Beschädigung des Dokuments führen kann. Vermeiden Sie möglichst Papierstaus.

● Beim Scannen großer Dokumente im Modus für lange Dokumente kann die Scangeschwindigkeit sinken. Außerdem können Fehler aufgrund von Speichermangel auftreten und das Scannen verhindert werden.

Melden Sie sich bei Windows als Administrator an.

1 Klicken Sie auf die Schaltfläche [Start], dann auf [Alle Programme], [Canon DR-F120] und [Canon imageFORMULA Dienstprogramm].

imageFORMULA Dienstprogramm wird gestartet.

In Windows 8.1/8 ist es am folgenden Ort registriert.

2 Klicken Sie auf [CANON DR-F120 USB] und dann auf [Eigenschaften].

Die Scannereigenschaften werden angezeigt.

3 Wählen Sie einen Modus für lange Dokumente aus.

4 Klicken Sie auf [OK].

Festlegen der Scaneinstellungen

Zum Scannen gefalteter Dokumente im Modus für lange Dokumente konfigurieren Sie die Scan-Einstellungen folgendermaßen.

● CaptureOnTouch

Stellen Sie unter [Scanner-Einstellung] die Option [Seitengröße] auf [An Originalgröße anpassen] ein. -> "[Dokument auswählen]-Einstellungen"

● Scannertreiber

Stellen Sie auf der Registerkarte [Grundlage] die Option [Seitengröße] auf [An Originalgröße anpassen] ein. -> "Festlegen grundlegender Scaneinstellungen"


Kapitel 6 Scannen mit CaptureOnTouch

In diesem Abschnitt wird der Scanvorgang mit CaptureOnTouch beschrieben.

"Was ist CaptureOnTouch?"

"Starten und Beenden von CaptureOnTouch"

"Beschreibung der Bildschirmelemente"

"Standard-Scannen"

"Scan-Verknüpfung"

"Scannen über die Starttaste"

"[Bildschirm "Vorschau gescanntes Bild"]-Bedienung"

"[Dokument auswählen]-Einstellungen"

"Ausgabe einstellen"

"Shortcut wird gesc-Einstellung"

"Über Dateiformate"

"Betriebseinstellungen"


Was ist CaptureOnTouch?

CaptureOnTouch ist eine ist eine Anwendung zum Scannen von Dokumenten, bei der Sie nur die entsprechende Auswahl auf den Panels auf dem Bildschirm vornehmen müssen.

CaptureOnTouch bietet mehrere Scanmethoden, die je nach Zweck und Anwendung gewählt werden können.

Stellen Sie den ,Auto Start"-Schalter auf der Rückseite des Scanners auf AUS (OFF), und schließen Sie den Scanner dann über das mitgelieferte USB-Kabel an den Computer an. Für Einzelheiten, siehe "Verbinden des Scanners mit dem Computer"

CaptureOnTouch unterstützt die folgenden Scanmethoden.

Standard-Scannen

Klicken Sie auf die Panels [Dokument auswählen] und [Ausgabe] und dann den Button [Scannen], um Dokumente zu scannen. Sie können auch die Art und den Verwendungszweck des Dokuments wählen und es dann mit den entsprechenden Einstellungen scannen.

"Standard-Scannen"

Scan-Verknüpfung

Häufig verwendete Kombinationen von [Dokument auswählen]- und Ausgabe-Einstellungen können als Shortcut unter [Shortcut wird gesc] gespeichert werden. Sie können den Scan dann mit einem einfachen Klick auf das Panel [Shortcut wird gesc] mit den entsprechenden Einstellungen vornehmen.

"Scan-Verknüpfung"

Scannen über die Starttaste

Der Starttaste des Scanners ist [Shortcut wird gesc]-Scan zugewiesen. Der Scan beginnt, wenn sie das zu scannende Dokument eingelegt haben und die Starttaste drücken. Sie können auch einen Ihrer Shortcuts der Starttaste zuweisen.

"Scannen über die Starttaste"


Starten und Beenden von CaptureOnTouch

CaptureOnTouch wird beim Starten des Computers standardmäßig in das System geladen.

Doppelklicken Sie auf [image] (CaptureOnTouch-Symbol) in der Taskleiste, um CaptureOnTouch zu starten und das Hauptfenster anzuzeigen.

● CaptureOnTouch kann auch über das Startmenü aufgerufen werden. Klicken Sie auf [Start] - [Alle Programme] - [Canon DR-XXX] - [DR-XXX CaptureOnTouch].

● Der Zeitraum zwischen dem Zeitpunkt, zu dem Sie am Scanner die Starttaste drücken, und dem Beginn des Scanvorgangs wird verkürzt, wenn das Kontrollkästchen [Machen Sie CaptureOnTouch speicherresident] auf der Registerkarte [Grundlegende Einstellungen] des Dialogfelds [Betriebseinstellungen] aktiviert wird. Einzelheiten Sie "Betriebseinstellungen".

Beenden von CaptureOnTouch

Klicken Sie zum Schließen des CaptureOnTouch-Fensters oben im Fenster auf [image] . Damit wird das Fenster geschlossen, CaptureOnTouch wird aber weiter ausgeführt.

Um die Anwendung CaptureOnTouch zu beenden, klicken Sie in der Um die Anwendung CaptureOnTouch zu beenden, klicken Sie in der Taskleiste auf [image] (CaptureOnTouch-Symbol), und wählen Sie im Menü den Befehl [Beenden] aus.

Die Anwendung wird nun nicht mehr ausgeführt und das Taskleistensymbol wird nicht mehr angezeigt.

Neustarten von CaptureOnTouch

Wenn Sie CaptureOnTouch wieder verwenden möchten, wenn es nicht mehr ausgeführt wird, verwenden Sie eine der folgenden Methoden, um es neu zu starten. CaptureOnTouch wird gestartet und wird wieder im System resident.

● Klicken Sie auf [Start] - [Alle Programme] - [Canon DR-xxx] - [DR-xxx CaptureOnTouch].

● Drücken Sie am Scanner die Starttaste (in diesem Fall wird der Hauptbildschirm von CaptureOnTouch geöffnet und der Scanvorgang wird mit der Scanmethode gestartet, die der Starttaste zugewiesen wurde).

In Windows 8.1 ist es am folgenden Ort registriert.


Beschreibung der Bildschirmelemente

Der Hauptbildschirm von CaptureOnTouch umfasst die beiden Bereiche [Scan-Verknüpfung] und [Standard-Scanvorgang].

Sie können den zu scannenden Bereich mit [>][<] rechts oben im Hauptmenü ändern.

Die Einstellungen für Scan und Ausgabe sind für jeden Einzelbereich auf den entsprechenden Panels eingestellt.

Klicken Sie auf die Schaltfläche [Neues Dokument], um ein neues Bedienfeld [Neues Dokument] hinzuzufügen.


Standard-Scannen

Die einzelnen Arbeitsschritte
Auswählen des Bedienfelds "Dokument auswählen" -> Auswählen des Bedienfelds "Ausgabe auswählen" -> Dokument scannen

1 Legen Sie das Dokument in den Scanner.

2 Klicken Sie von [1 Dokument auswählen] aus das [Dokument auswählen]-Panel des zu scannenden Dokuments an.

Das gewählte [Dokument auswählen]-Panel wird nun orangefarben dargestellt. Informationen zur Bearbeitung des [Dokument auswählen] -Panels finden Sie unter "[Dokument auswählen]-Einstellungen".

3 Klicken Sie von [2 Ausgabe] aus das Ausgabe-Panel des Scans an.

Das gewählte [Ausgabe]-Panel wird nun orangefarben dargestellt. Informationen zur Bearbeitung des [Ausgabe]-Panel finden Sie unter "Ausgabe einstellen".

4 Klicken Sie auf die [SCANNEN]-Taste.

Das Dokument wird gescannt. Während des Scanvorgangs wird neben den Scanner-Einstellungen auch die Anzahl der gescannten Seiten angezeigt.

Wenn der Scanvorgang abgeschlossen ist, wird [Bildschirm "Vorschau gescanntes Bild"] geöffnet.

Wenn Sie das nächste Mal dieselben Einstellungen für [Dokument auswählen] und [Ausgabe] nutzen möchten, können Sie sie mit [Als Shortcut spei] speichern.
Das von Ihnen ausgewählte Dokument und die ausgewählte Ausgabe werden zu "Shortcut eird gesc" hinzugefügt. In der Panel-Ansicht "Shortcut wird gesc" wird ein neues Panel hinzugefügt.

■ Wen Sie Scan-Einstellungen festlegen, die einen großen Teil des Computerspeichers beanspruchen, wird der Scanvorgang möglicherweise unterbrochen, weil nicht genug Arbeitsspeicher verfügbar ist. Erscheint während des Scannens eine Fehlernachricht für unzureichenden Speicherplatz, brechen Sie den Scanvorgang ab, ändern Sie die Scanbedingungen und versuchen Sie erneut zu scannen.

■ Ein mehrseitiges Scandokument kann nicht gespeichert werden, wenn die Dateigröße 2 GB erreicht. Ändern Sie die Einstellungen für das Speichern, wenn eine Fehlermeldung ausgegeben wird.

Wenn sie mehrere Dokumente hintereinander scannen möchten, legen Sie das nächste Dokument ein und wählen Sie [Weitere Seiten scannen]. Der Scan des Dokuments beginnt.

5 Wenn der Scan beendet ist, drücken Sie [Fertig stellen].

Informationen zur Bearbeitung des Scans finden Sie unter "[Bildschirm "Vorschau gescanntes Bild"]-Bedienung".

Wenn Sie [ [image] ] anklicken, können Sie die [Ausgabe]-Einstellungen bearbeiten. "Ausgabe einstellen"

Mit einem Klick auf [Abbrechen] verwerfen Sie das gescannte Bild und kehren zum Hauptmenü zurück.

Wenn die Ausgabe beendet ist, erscheint ein Pop-Up-Fenster. Wenn Sie das gescannte Bild speichern möchten, wird der Link des Speicherorts angezeigt.
Damit ist das Standard-Scannen abgeschlossen.

Klicken Sie auf [Speicherordner öffnen], um den Ordner zu öffnen, in dem die gescannten Bilder gespeichert wurden. Je nach Ausgabe-Einstellungen kann es vorkommen, dass der Button [Ordner öffnen] nicht angezeigt wird.


Scan-Verknüpfung

Die einzelnen Arbeitsschritte

Shortcut speichern -> Dokument scannen -> Bildausgabe

Wenn Sie eine häufig verwendete Kombination von [Dokument auswählen] und [Ausgabe] als Shortcut gespeichert haben, können sie ein Dokument mit nur einen Klick auf das Panel [Shortcut wird gesc] scannen.

Wenn sie einen Shortcut der Starttaste zuweisen, können Sie den Scan mit den Shortcut-Einstellungen beginnen, indem Sie nur die Starttaste des Scanners drücken. "Scannen über die Starttaste"

Shortcuts speichern und bearbeiten

Mit CaptureOnTouch können Sie mehrere Shortcuts speichern.

1 Klicken Sie dazu unter [Shortcut wird gesc] den Button [Neu] oder wählen Sie unter [Standard-Scannen] eine Kombination von [Dokument auswählen] und [Ausgabe], die sie mit [Als Shortcut spei] als Shortcut hinzufügen.

Damit ist das [Shortcut wird gesc]-Panel fertiggestellt.

Wenn Sie unter [Erstellen] [ [image] ] anklicken und im daraufhin eingeblendeten Menü [Shortcut wird gesc] wählen, können Sie ebenfalls einen neuen Shortcut erstellen.

2 Das Dialogfeld "Bearbeiten" des Bedienfelds "Scan-Verknüpfung" wird angezeigt, wenn Sie auf die Schaltfläche "Bearbeiten" klicken.

3 Klicken Sie auf die Registerkarte [Document], um die "[Dokument auswählen]-Einstellungen" festzulegen.

4 Klicken sie den Tab [Ausgabe] und wählen Sie die Einstellungen für die Ausgabe. "Ausgabe einstellen"

5 Klicken Sie den Tab [Optionen], um Einstellungen an den Optionen vorzunehmen.

Bearbeiten nach dem Scannen

Aktivieren Sie diese Option, um das Ändern der gescannten Bilder im Scan-Bearbeitungsbildschirm zu ermöglichen. Wenn die Option deaktiviert ist, wird das Fenster "Bearbeiten" im Scan-Bearbeitungsbildschirm nicht angezeigt. "[Bildschirm "Vorschau gescanntes Bild"]-Bedienung"

Weiteren Scan aktivieren

Aktivieren Sie diese Option, um die Schaltfläche [Weitere Seiten scannen] im Scan-Bearbeitungsbildschirm anzuzeigen, mit der das fortlaufende Scannen mehrerer Seiten ermöglicht wird.

Tastenzuweisung

Sie können einen ihrer Shortcuts der Starttaste des Scanners zuweisen.

Wenn sie der Starttaste einen Shortcut zugewiesen haben, wird auf dem Panel [Shortcut wird gesc] ein Icon angezeigt.

[Reihenfolge der Ausgabe]

Klicken Sie auf eine der Schaltflächen, um "Ausgabe hinzufügen und löschen" und "Reihenfolge ändern" zu konfigurieren.

6 Klicken Sie [Allgemein], um allgemeine Einstellungen vorzunehmen.

[Name]

Sie können dem [Shortcut wird gesc]-Panel einen Namen geben.

Scannen mit einem Shortcut

1 Legen Sie das Dokument in den Scanner. "Kapitel 5 Einlegen von Dokumenten"

2 Klicken Sie auf das Panel [Shortcut wird gesc].

Das Dokument wird gescannt. Während des Scanvorgangs wird neben den Scanner-Einstellungen auch die Anzahl der gescannten Seiten angezeigt.

Wenn der Scanvorgang abgeschlossen ist, wird [Bildschirm "Vorschau gescanntes Bild"] geöffnet.

■ Wen Sie Scan-Einstellungen festlegen, die einen großen Teil des Computerspeichers beanspruchen, wird der Scanvorgang möglicherweise unterbrochen, weil nicht genug Arbeitsspeicher verfügbar ist. Erscheint während des Scannens eine Fehlernachricht für unzureichenden Speicherplatz, brechen Sie den Scanvorgang ab, ändern Sie die Scanbedingungen und versuchen Sie erneut zu scannen.

■ Ein mehrseitiges Scandokument kann nicht gespeichert werden, wenn die Dateigröße 2 GB erreicht. Ändern Sie die Einstellungen für das Speichern, wenn eine Fehlermeldung ausgegeben wird.

Wenn sie mehrere Dokumente hintereinander scannen möchten, legen Sie das nächste Dokument ein und wählen Sie [Weitere Seiten scannen]. Der Scan des Dokuments beginnt.

Wenn unter den [Shortcut wird gesc]-Einstellungen bei [Weiteren Scan aktivieren] kein Häkchen gesetzt ist, wird der Button [Weitere Seiten scannen] nicht angezeigt.

3 Wenn der Scan beendet ist, drücken Sie [Fertig stellen].

Informationen zur Bearbeitung des Scans finden Sie unter "[Bildschirm "Vorschau gescanntes Bild"]-Bedienung".

Wenn unter den [Shortcut wird gesc]-Einstellungen [Bearbeiten nach dem Scannen] nicht eingeschaltet ist, wird das Bearbeitungsfenster nicht angezeigt.

Wenn Sie [ [image] ] anklicken, können Sie die [Ausgabe]-Einstellungen bearbeiten. "Ausgabe einstellen"

Mit einem Klick auf [Abbrechen] verwerfen Sie das gescannte Bild und kehren zum Hauptmenü zurück.

Wenn die Ausgabe beendet ist, erscheint ein Pop-Up-Fenster. Wenn Sie das gescannte Bild speichern möchten, wird der Link des Speicherorts angezeigt.
Damit ist der Shortcut-Scan abgeschlossen.

Klicken Sie auf [Speicherordner öffnen], um den Ordner zu öffnen, in dem die gescannten Bilder gespeichert wurden. Je nach Ausgabe-Einstellungen kann es vorkommen, dass der Button [Ordner öffnen] nicht angezeigt wird.


Scannen über die Starttaste

Der Starttaste des Scanners wurde ein Shortcut zugewiesen.
Sie können häufig verwendete Scan-Einstellungen als Shortcut speichern und der Starttaste zuweisen.

Wenn Sie das Dokument in den Scanner einlegen und die Starttaste drücken, wird CaptureOnTouch aufgerufen und der Scanvorgang wird gestartet.

● Wenn in den Betriebseinstellungen [Hauptbildschirm nicht anzeigen, wenn der Scan über die Scanner-Schaltfläche gestartet wird] aktiviert ist, wird der Hauptbildschirm von CaptureOnTouch zu Beginn des Scans über die Starttaste nicht eingeblendet. Es werden nur Dialogfenster und Fehlernachrichten während des Scan-Vorgangs und das Pop-Up-Fenster zur Benachrichtigung über die Fertigstellung des Scans angezeigt.

● Wenn in den Betriebseinstellungen [Hauptbildschirm nicht anzeigen, wenn der Scan über die Scanner-Schaltfläche gestartet wird] aktiviert ist, werden zu Beginn des Scans über die Starttaste [Bearbeiten nach dem Scannen] und [Weiteren Scan aktivieren] inaktiv.


[Bildschirm "Vorschau gescanntes Bild"]-Bedienung

Wenn der Scan abgeschlossen ist, wird eine Vorschau des gescannten Bilds angezeigt.

Klicken Sie in der Werkzeugleiste [image] , um das Bearbeitungsfenster für die Vorschau einzublenden.

Bildschirm "Vorschau gescanntes Bild"

(1) Werkzeugleiste

Hier finden Sie Werkzeuge zur Bearbeitung der Vorschau und Miniaturansicht des gescannten Bilds.

Werkzeuge | Beschreibung
 | Schaltet die Bildauswahl für den Miniaturansichtsbereich um. Diese Schaltflächen bedeuten "Alle Seiten", "Ungerade Seiten" und " Gerade Seiten" (von links nach rechts).
 | Zeigt die Bildseite an, die in der Vorschau angezeigt wird. Klicken Sie auf [image] [image] , um die anzuzeigende Seite zu ändern.
 | Ändert die Anzeigevergrößerung. Verschieben Sie den Schieber zu + (plus) oder - (minus), um das Vorschaubild zu vergrößern oder zu verkleinern. Klicken Sie auf [image] , um die Vorschau auf die Vollbildansicht zu vergrößern.
 | Klicken Sie auf diese Schaltfläche, um den Vorschaubereich anzuzeigen oder auszublenden.
 | Klicken Sie [image] , um das Fenster "Bearbeiten" anzuzeigen oder auszublenden.

(2) Miniaturansichtsbereich

Die Miniaturansicht des gescannten Bilds wird angezeigt. Als Nächstes können Sie sie bearbeiten.

Wenn Sie die Miniaturansicht anklicken, wird eine Vorschau des gescannten Bilds angezeigt.

Wenn Sie die Miniaturansicht mit der Maus ziehen, können Sie so die Seiten wechseln

(3) Vorschaubereich

Die Vorschaubilder der gescannten Dokumente werden angezeigt.

(4) Fenster "Bearbeiten"

Sie können das gescannte Dokument bearbeiten.
Wenn Sie einen Gliederungspunkt nach dem anderen anklicken, öffnen sich die entsprechenden Bearbeitungsfenster.

Wenn Sie den Button [Zurück zur letzten Version] anklicken, werden alle Änderungen verworfen und der Scan in den Anfangszustand zurückgesetzt.

Wenn unter den [Shortcut wird gesc]-Einstellungen [Bearbeiten nach dem Scannen] nicht eingeschaltet ist, wird das Bearbeitungsfenster nicht angezeigt.

[Farbanpassung] (Einfach-Einstellungen)

Wenn Sie [Farbanpassung] anklicken, wird die Farbanpassung als Erstes angezeigt.

Wenn Sie den Button anklicken, werden abwechselnd die typischen Einstellungen und die manuellen Einstellungen angezeigt.

Wenn Sie die typische Farbanpassung wählen und die Minaturansicht anklicken, wird Ihnen die Vorschau in der passendsten Farbeinstellung für dieses Bild angezeigt.

Für die als Miniaturansicht angezeigten Bilder existieren in Farbe 9 verschiedene Anpassungsmöglichkeiten und in Graustufen 6.

Wenn Sie mit der Anpassung der Farben fertig sind, klicken Sie [OK]. Wenn Sie die Anpassung abbrechen möchten, klicken Sie [Zurück].

[Farbanpassung] (Manuell-Einstellungen)

Ziehen Sie den Schieber nach links oder rechts, um die Helligkeit und den Kontrast des Bilds anzupassen. Überprüfen Sie die Einstellungen im Vorschaubild.

Wenn Sie den Button [Graustufen] anklicken, wird das Bild in Graustufen angezeigt.

Wenn Sie den Button [Schwarz/Weiß] anklicken, wird das Bild in Schwarzweiß angezeigt.

Wenn Sie mit der Anpassung der Farben fertig sind, klicken Sie [OK]. Wenn Sie die Anpassung abbrechen möchten, klicken Sie [Zurück].

[Bildanpassung]

Wenn Sie [Bildanpassung] anklicken, wird dieser Punkt als Erstes angezeigt.
Das Vorschaubild oder der Schieber können auch zum Ausrichten und Zuschneiden verwendet werden.

Ziehen Sie direkt im Vorschaubild den Verschieben-Griff [image] , den Ausrichten-Griff [image] und/oder den Zuschneidungsrahmen. Zum Ändern des Zuschneidungsausmaßes ziehen Sie den Verschieben-Griff [image] in die Vorschau.

Wenn Sie mit der Anpassung der Farben fertig sind, klicken Sie [OK]. Wenn Sie die Anpassung abbrechen möchten, klicken Sie [Zurück].

[Drehen]

Wenn Sie [Drehen] anklicken, wird dieser Punkt als Erstes angezeigt.
Das gescannte Bild kann um 90 Grad nach links oder rechts gedreht werden. Die Drehung kann entsprechend dem Vorschaubild angepasst werden.

(5) Informationsansichtsbereich

Die Informationen zu "Dokument auswählen" und "Ausgabe auswählen" werden angezeigt.

Klicken Sie auf die Schaltfläche [image] . Das Dialogfeld "Ausgabeeinstellungen" wird angezeigt.

Klicken Sie auf die Schaltfläche [Weitere Seiten scannen], um den Scanvorgang fortzusetzen.

Wenn Sie auf die Schaltfläche [Abbrechen] klicken, werden die gescannten Bilder gelöscht, und es wird wieder der Hauptbildschirm angezeigt.

Wenn Sie auf die Schaltfläche [Fertig stellen] klicken, wird die Ausgabeverarbeitung gestartet. Danach wird wieder der Hauptbildschirm angezeigt. Die Bedienschaltflächen des Bildschirms zur Bearbeitung des gescannten Bilds werden angezeigt.

Wenn unter den [Shortcut wird gesc]-Einstellungen bei [Weiteren Scan aktivieren] kein Häkchen gesetzt ist, wird der Button [Weitere Seiten scannen] nicht angezeigt.


[Dokument auswählen]-Einstellungen

Standardmäßig scannt CaptureOnTouch mit Scan-Einstellungen, die dem Dokument entsprechen, weil [Voll Automatisch]-Scannen aktiviert ist.

Wenn Sie Einstellungen wie Größe oder Farbe des Dokuments ändern möchten, können Sie die Änderungen auf dem Panel [Dokument auswählen] einstellen und den Scan mit den entsprechenden Einstellungen vornehmen.

Panel [Dokument auswählen] neu erstellen

Klicken Sie auf die Schaltfläche [Neues Dokument], um ein neues Bedienfeld [Neues Dokument] hinzuzufügen.
Klicken Sie auf [image] , um die Liste der Bedienfeldtypen anzuzeigen. Der ausgewählte Typ des Bedienfelds wird erstellt.

Bereich [Dokument auswählen] bearbeiten

Der Bearbeitungsbildschirm [Dokument auswählen] wird geöffnet, wenn Sie im Bedienfeld [Dokument auswählen] auf die Schaltfläche [ [image] ] klicken.

Klicken Sie auf dem Bearbeitungbildschirm für das Panel [Shortcut wird gesc] auf den Tab [Dokument auswählen].

Scaneinstellungen

Hier können Sie Einstellungen für die Ausgabe vornehmen.

[Farbmodus]

Wählen Sie unten den Farbmodus zum Scannen aus.

Automatisch erkennen | Bestimmt automatisch den Farbmodus des Dokuments und führt den Scanvorgang entsprechend aus.
24-Bit-Farbe | Das Dokument wird in Farbe gescannt.
24-Bit-Farbe (Foto) | Ein Foto wird in dem angemessenen Farbton und ein Dokument in Farbe gescannt.
Graustufen | Das Dokument wird in Graustufen gescannt.
Graustufen (Foto) | Ein Foto wird in dem angemessenen Farbton und ein Dokument in Graustufen gescannt.
Schwarz/Weiß | Das Dokument wird in Schwarzweiß (binär) gescannt.

[Seitengröße]

Wählen Sie die Papiergröße des zu scannenden Dokuments aus.

Wenn Sie [An Originalgröße anpassen] festlegen, wird die Seitengröße des gescannten Dokuments erkannt und die Bilder werden bei der erkannten Größe gespeichert.

[Punkte pro Zoll (DPI)]

Wählen Sie die Auflösung aus.

Wenn Sie [Automatisch erkennen] auswählen, wird das Dokument automatisch bei der optimalen Auflösung gescannt.

[Zu scannende Seite]

Wählen Sie, welche Seite des Dokuments gescannt werden soll.

Wenn Sie [Leere Seite auslassen] auswählen, werden gescannte Bilder von leeren Seiten nicht gespeichert.

[Schräge Bilder automatisch korrigieren]

Wenn ein Dokument schief eingelegt ist, erkennt der Scanner dies anhand des gescannten Bildes und richtet das Bild mit Schräglage richtig aus.

Wählen Sie unten die Einstellung aus.

[OFF]

[Korrigiert den Winkel eingezogener Dokumente]

[Korrigiert den Winkel den Inhalt eingezogener Dokumente]

[Bild wird zur Anpassung an die Textausrichtung gedreht]

In gescannten Bildern wird die Textausrichtung erkannt, und die Bilder werden so gedreht, dass der Text korrekt ausgerichtet ist.

[Dialogfeld erweiterte Einstellungen verwenden]

Die Einstellungen für [Dokument auswählen] umfassen allgemeine Einstellungen, die unter [Scaneinstellungen] festgelegt werden können, sowie spezielle Einstellungen, die im Dialogfeld für erweiterte Einstellungen festgelegt werden. Die Einstellungen im Dialogfeld für erweiterte Einstellungen gelten für andere Funktionen als die grundlegenden Einstellungen.

Wenn Sie [Dialogfeld für erweiterte Einstellungen verwenden] aktiviert haben, legen Sie andere Scanner-Einstellungen als die Grundeinstellungen im Dialogfeld für erweiterte Einstellungen (Scannertreiber) fest. Klicken Sie nachdem Sie diese Einstellung vorgenommen haben, [Einstellungen], um den Treiber des Scanners anzuzeigen.

Das Dialogfeld für die Treibereinstellungen enthält Elemente, die mit den Grundeinstellungen im Dialogfeld [Scanner-Einstellung] zwar identisch sind, doch die Werte für die einzelnen Einstellungen werden separat gespeichert.

Welche Einstellungen beim Scannen verwendet werden, hängt davon ab, ob das Kontrollkästchen [Dialogfeld erweiterte Einstellungen verwenden] aktiviert ist oder nicht.

Einstellung von [Dialogfeld erweiterte Einstellungen verwenden] | Grundeinstellungen | Andere Einstellungen als Grundeinstellungen
AUS | Einstellungen von [Scanner-Einstellung] | Einstellungen des Dialogfelds für erweiterte Einstellungen des Scannertreibers
EIN | Einstellungen des Dialogfelds für erweiterte Einstellungen des Scannertreibers

Einzelheiten zu speziellen Einstellungen finden Sie in der Hilfe im Treiberdialogfeld.

Allgemein

Nehmen Sie bei Bedarf die folgenden Einstellungen vor

Name

Geben Sie einen Namen ein, der im Panel [Dokument auswählen] angezeigt werden soll.

Symbol

Sie können die [Dokument auswählen]-Icons, die auf den Panels [Dokument auswählen] und [Shortcut wird gesc] angezeigt werden, ändern.

Wenn sie ein Häkchen an [Icon ändern] setzen, erscheint der Button [Einstellungen] und Sie können eine Datei wählen.

Sie können die Datei für das Icon auf folgende Art und Weise wählen:

● .ico, .exe, .jpg, .png


Ausgabe einstellen

Standardmäßig konvertiert CaptureOnTouch das gescannte Bild als PDF und speichert es in einem Ordner.

Wenn Sie Ausgabeformat und Speicherort ändern möchten, können Sie diese Änderungen im Bearbeitungsfenster des Panels [Ausgabe] vornehmen.

Neuen Bereich [Ausgabe] erstellen

Klicken Sie auf die Schaltfläche [Neue Ausgabe], um ein neues Bedienfeld [Neue Ausgabe] hinzuzufügen.
Klicken Sie auf [image] , um die Liste der Bedienfeldtypen anzuzeigen. Der ausgewählte Typ des Bedienfelds wird erstellt.

Bereich [Ausgabe] bearbeiten

Wenn Sie auf dem Ausgabe-Panel [ [image] ] anklicken, öffnet sich das Bearbeitungsfenster für die Ausgabe-Einstellungen.
Klicken Sie auf dem Bearbeitungbildschirm für das Panel [Shortcut wird gesc] auf den Tab [Ausgabe].

Ausgabemethode auswählen

Je nach ausgewählten Ausgabe-Einstellungen ändern sich Ausgabeformat und Speicherort.

Im Ordner speichern

Der Scan wird in dem vorgesehenen Ordner gespeichert.Wenn Sie das Ausgabeformat ausgewählt haben, bestimmen Sie den Zielordner.

Andere Ausgabemethode

Für CaptureOnTouch existieren Plug-Ins, die noch andere Speichermöglichkeiten bieten als das herkömmliche [Im Ordner speichern].

Wenn Sie das Plug-in installieren, können Sie das gescannte Bild beispielsweise ausdrucken oder an eine E-Mail anhängen.

Sie können die Plug-Ins installieren, indem Sie bei der Installation von CaptureOnTouch Häkchen an das jeweilige Plug-In setzen.

Je nach dem, welche Plug-Ins installiert wurden, haben Sie unterschiedliche Auswahlmöglichkeiten bei den Ausgabe-Optionen.

Informationen zur Funktionsweise jedes Plug-Ins finden Sie in der "Hilfe".


Shortcut wird gesc-Einstellung

Standardmäßig scannt CaptureOnTouch im Shortcut mit Scan-Einstellungen, die dem Dokument entsprechen, und speichert es in einem Ordner, weil [Voll Automatisch]-Scannen ist.

Wenn Sie eine Einstellungenkombination von [Dokument auswählen] und [Ausgabe] nutzen möchten, können Sie dieses im Bearbeitungspanel von [Shortcut wird gesc] einstellen.

Panel [Shortcut wird gesc] neu erstellen

Nachfolgend werden zwei Möglichkeiten beschrieben, um einen neuen Bereich [Shortcut wird gesc] zu erstellen.

● Wenn Sie im Standard-Scannen unter [3 Arbeitsschritte] [Als Shortcut spei] anklicken, wird die gewählte Kombination von [Dokument auswählen]- und [Ausgabe]-Einstellungen als [Shortcut wird gesc]-Panel gespeichert.

● Klicken Sie auf die Schaltfläche [Neue Verknüpfung], um das Bedienfeld [Neue Scan-Verknüpfung] hinzuzufügen.
Klicken Sie auf [image] , um die Liste der Bedienfeldtypen anzuzeigen. Der ausgewählte Typ des Bedienfelds wird erstellt.

Panel [Shortcut wird gesc] bearbeiten

Wenn auf die Schalfläche "Bearbeiten" [image] geklickt wird, wird das Dialogfeld "Bearbeiten" des Bedienfelds "Scan-Verknüpfung" geöffnet.
Im Bildschirm mit dem Bereich [Shortcut wird gesc] bearbeiten finden Sie die folgenden Registerkarten.

● Registerkarte [Document]

● Registerkarte [Ausgabe]

● Registerkarte [Option]

● Registerkarte [Allgemein]


Über Dateiformate

Legen Sie das Dateiformat für das gescannte Bild fest.

Wenn Sie ein anderes Dateiformat als .BMP oder .PNG auswählen, wird die Schaltfläche [Detail-Einstellungen] aktiviert, die es Ihnen ermöglicht, detaillierte Einstellungen für das ausgewählte Dateiformat vorzunehmen.

Sie können eines der folgenden Formate für das gescannte Bild auswählen.

● PDF-Format

● TIFF-Format

● PNG-Format

● JPEG-Format

● BMP-Format

● PPTX-Format (Dateiformat für Microsoft PowerPoint 2007 und höher)

Je nach Ausgabeeinstellung können verschiedene Dateiformate ausgewählt werden.

Wenn Sie das gescannte Bild über das Plug-in ausgeben, wird das Bild in dem Dateiformat ausgegeben, das in der Plug-in-Anwendung festgelegt wurde. Aus diesem Grund kann dieses Dateiformat von dem im Bereich [Dokument auswählen] ausgewählten Format abweichen.

Bildschirm "PDF-Einstellung"

Geben Sie unter [Multi-PDF-Einstellung] an, ob die gescannten Bilder in einer einzigen Datei ([Alle Seiten als eine Datei speichern]) oder als Dateien für jede einzelne Seite ([Erstellen Sie eine Datei für jede gegebene Seitenanzahl]) gespeichert werden sollen.

Wählen Sie unter [PDF/A entsprechende Datei erstellen] auf [EIN]. Geben Sie unter [Komprimierungsmodus] den Komprimierungsmodus für die PDF-Datei an ([Standard] oder [Hohe Komprimierung]).

Wenn Sie auf [Komprimierungsrate] klicken, können Sie im daraufhin angezeigten Dialogfeld die Komprimierungsrate angeben.

Bildschirm "TIFF-Einstellung"

Geben Sie unter [Multi-TIFF-Einstellung] an, ob die gescannten Bilder in einer einzigen Datei ([Alle Seiten als eine Datei speichern]) oder als Dateien für jede einzelne Seite ([Erstellen Sie eine Datei für jede gegebene Seitenanzahl]) gespeichert werden sollen.

Wenn Sie für [Bild komprimieren] die Option [EIN] auswählen und auf [Einstellungen] klicken, können Sie im daraufhin angezeigten Dialogfeld die Komprimierungsrate angeben.

Bildschirm "JPEG-Einstellung"

Sie haben die Möglichkeit, die Komprimierungsrate für JPEG-Bilder anzugeben.

Bildschirm "PPTX-Einstellungen"

Sie können festlegen, ob gescannte Bilder OCR-Informationen enthalten sollen.


Betriebseinstellungen

Öffnen Sie zum Konfigurieren der Betriebseinstellungen von CaptureOnTouch das Dialogfeld [Betriebseinstellungen].

Klicken Sie in der Taskleiste auf [image] (CaptureOnTouch-Symbol), und wählen Sie im Menü die Option [Betriebseinstellungen] aus.

Im Folgenden sind die Einstellungselemente der einzelnen Registerkarten beschrieben, die im Dialogfeld [Betriebseinstellungen] angezeigt werden.

Registerkarte [Grundlegende Einstellungen]

Über die Registerkarte [Grundlegende Einstellungen] können folgende Einstellungen vorgenommen werden.

Einstellung Startmethode

CaptureOnTouch wird beim Starten des Computers standardmäßig in das System geladen. Deaktivieren Sie das Kontrollkästchen [Machen Sie CaptureOnTouch speicherresident], wenn CaptureOnTouch nicht systemresident werden soll.

Anzeige

Aktivieren Sie das Kontrollkästchen [CaptureOnTouch starten, wenn Scanner angeschlossen wird], um den Hauptbildschirm von CaptureOnTouch automatisch zu öffnen, wenn der Scanner an den Computer angeschlossen wird. Diese Einstellung ist nur verfügbar, wenn CaptureOnTouch ausgeführt wird (oder systemresident ist).

Wenn Sie diese Einstellung aktivieren, wird die Einstellung [Hauptbildschirm nicht anzeigen, wenn der Scan über die Scanner-Schaltfläche gestartet wird] deaktiviert.

Wenn das Kontrollkästchen [Hauptbildschirm nicht anzeigen, wenn der Scan über die Scanner-Schaltfläche gestartet wird] aktiviert ist, wird der Hauptbildschirm von CaptureOnTouch nicht angezeigt, wenn der Scanvorgang über den Scanner-Shortcut gestartet wird, indem Sie die Starttaste des Scanners drücken. Es werden jedoch alle Dialogfelder und Meldungen beim Scannen sowie der Popupbildschirm nach Abschluss des Scanvorgangs angezeigt.

Wenn diese Einstellung aktiviert ist, sind die Kontrollkästchen [Weiteren Scan aktivieren] und [Bearbeiten nach dem Scannen] auf dem Bildschirm [Einstellungen] unter [Shortcut wird gesc] bearbeiten deaktiviert.

Datensicherung / Wiederherst.

Über die Schaltflächen [Datensicherung] und [Wiederherstellung] können Sie die Konfigurationsdatei (Einstellungen, registrierte Aufträge usw.) von CaptureOnTouch sichern bzw. Einstellungen mithilfe von gesicherten Daten wiederherstellen.

Schaltfläche [Datensicherung]

Sichern Sie die Einstellungen von CaptureOnTouch in einer Sicherungsdatei (*.plist). Sie können die Anfangseinstellungen von CaptureOnTouch speichern, indem Sie eine Sicherungskopie erstellen, bevor Sie CaptureOnTouch zum ersten Mal verwenden.

Schaltfläche [Wiederherstellung]

Stellen Sie die Einstellungen über die Sicherungsdatei wieder her.

Wenn Sie mehrere Computer verwenden, können Sie die Betriebseinstellungen eines Computers sichern und dann auf den anderen Computern wiederherstellen, so dass alle Computer dieselben Einstellungen verwenden.

Registerkarte [Plugin]

Auf der Registerkarte [Plugin] können Sie die Plugins prüfen, die CaptureOnTouch hinzugefügt wurden.

[Einstellung] taste

Zeigt detaillierte Informationen zu den ausgewählten Plugins an.

Diese Schaltfläche wird für einige Plugins möglicherweise nicht angezeigt.

[Aktivieren] [Deaktivieren] taste

Mit dieser Schaltfläche kann in der Plugin-Liste für das jeweils ausgewählte Plugin zwischen "Aktiviert" und "Deaktiviert" umgeschaltet werden.
Wenn Sie auf die Schaltfläche [Deaktivieren] klicken, wird das folgende Dialogfeld angezeigt.

Registerkarte [Wartung]

Auf der Registerkarte [Wartung] können Sie die Protokolleinstellungen für die Wartung von CaptureOnTouch konfigurieren und die Einstellungen initialisieren.

Protokolleinstellungen

Der Bildschirm [Protokolldateieinstellungen] wird geöffnet, wenn Sie auf [Einstellungen] klicken.
Wählen Sie den Typ der Protokolldatei aus.

Wenn Sie auf die Schaltfläche [Ausführen] klicken, wird das Dialogfeld [Datei speichern] angezeigt.

Der Vorgang wird verlangsamt, wenn Sie unter [Protokolldateityp] [Vollständig] auswählen.

[Initialisieren]

Ein Bestätigungsdialogfeld wird angezeigt, wenn Sie auf [Initialisieren] klicken.

Alle CaptureOnTouch-Daten werden gelöscht und die Standardeinstellungen werden wiederhergestellt.


Kapitel 7 Einstellen des Scannertreibers

Öffnen Sie beim Scannen eines Dokuments über eine ISIS- oder TWAIN-konforme Anwendung (CaptureOnTouch usw.) den Scannertreiber, und legen Sie die Scanbedingungen und andere Einstellungen fest.

In diesem Abschnitt werden die Konfiguration und die Funktionen des Scannertreibers behandelt.

"Konfiguration und Funktionen des Scannertreibers"

"Festlegen grundlegender Scaneinstellungen"


Konfiguration und Funktionen des Scannertreibers

Für den Scannertreiber sind die folgenden fünf Registerkarten verfügbar.

Nähere Informationen zum Einstellungsbildschirm erhalten Sie in der Hilfe zum Scannertreiber. Klicken Sie auf die Schaltfläche [Hilfe] des Treibers, um Informationen zur jeweiligen Registerkarte bzw. zum Dialogfeld aufzurufen.

Registerkarte [Grundlage]

Legen Sie die grundlegenden Scaneinstellungen fest, wie Scanmodus, Seitengröße, Auflösung und die zu scannende Seite.

Wenn Sie auf die Schaltfläche [Bereich] klicken, können Sie dort zudem den Scanbereich festlegen.

Je nach der ISIS-konformen Anwendung verfügt die Anwendung möglicherweise über einen eigenen Bildschirm zum Einstellen der Scanbedingungen. Wenn der Scannertreiber über eine solche Anwendung geöffnet wird, werden Einstellungen für Funktionen, die über den Scannertreiber erfolgen (außer den Scanbedingungen), auf der Registerkarte [Grundlage] angezeigt.

Registerkarte [Helligkeit]

Dient zum Anpassen der Helligkeit und des Kontrasts der gescannten Bilder.

Wenn Sie auf [Gamma] klicken, können Sie für die gescannten Bilder zudem den Wert für die Gammakorrektur festlegen.

● Die Gammakorrektur wird festgelegt, wenn der Farbton des gescannten Bilds sich von dem Bild unterscheidet, das auf dem Bildschirm angezeigt wird.

● Informationen zum Gammawert Ihres Bildschirms finden Sie in dem im Lieferumfang des Bildschirms enthaltenen Handbuch.

Registerkarte [Bildbearbeitung]

Damit legen Sie die Verarbeitungsmethode für gescannte Bilder fest.

Registerkarte [Zufuhr]

Hier legen Sie Scannereinstellungen in Bezug auf die Dokumentzufuhr fest.

Registerkarte [Sonstige]

Konfigurieren Sie die Einstellungen für spezielle Scanvorgänge und Bildverarbeitung.


Festlegen grundlegender Scaneinstellungen

Dieser Abschnitt bietet einen Überblick über die grundlegenden Einstellungen, die beim Konfigurieren des Scanners festgelegt werden müssen.

Überprüfen der grundlegenden Einstellungen für das Scannen

Wenn Sie ein Dokument scannen, müssen Sie die Einstellungen unter [Farbmodus], [Seitengröße], [Punkte pro Zoll (DPI)] und [Zu scannende Seite] im Dialogfeld „Grundlegende Einstellungen“ prüfen.

Farbmodus

Wählen Sie den Scanmodus aus.

● Mithilfe von [Erweiterte Textverbesserung] und [Erweiterte Textverbesserung II] können Sie die Hintergrundfarbe bzw. den Hintergrund von Text entfernen oder so bearbeiten lassen, dass der Text besser lesbar wird. Wenn die Option [Erweiterte Textverbesserung II] ausgewählt wird, können Sie den Kontrast auf der Registerkarte [Helligkeit] ändern, damit der Text in gescannten Bildern besser lesbar ist.

● Durch die Funktion [Automatisch erkennen] wird erkannt, ob farbige, Graustufen- oder Schwarzweiß-Dokumente vorliegen. Sie können erweiterte Einstellungen bezüglich der Erkennungsmethode konfigurieren, indem Sie auf [Einstellungen] klicken. Einzelheiten siehe Hilfe.

Seitengröße

Wählen Sie die Seitengröße aus, die dem zu scannenden Dokument entspricht.

Wenn [An Originalgröße anpassen] gewählt ist, werden die Ränder des Dokuments erkannt und Bilder von der Größe des Dokuments gespeichert.

Wenn [Automatische Erkennung] gewählt ist, werden die Kantendes Dokuments erkannt, und die Bilder werden anhand derermittelten Dokumentgröße gespeichert.

Punkte pro Zoll (DPI)

Wählen Sie die Scanauflösung aus.

Bei höheren Auflösungen sind die Bilder zwar klarer, aber die Dateien sind größer und das Scannen dauert länger.

Wenn [Automatische erkennen] festgelegt ist, wird die Auflösung anhand des Inhalts im Dokument automatisch erkannt.

Zu scannende Seite

Hier legen Sie fest, welche Seiten des Dokuments gescannt werden sollen.

Wenn für die Einstellung der zu scannenden Seite [Leere Seite auslassen] gewählt ist, werden die Bilder der leeren Seiten beim Speichern weggelassen.

[Zufuhr/Flachbett]

Geben Sie an, ob Dokumente über den Dokumenteneinzug oder das Flachbett gescannt werden sollen.

Wenn die Option [Auto] gewählt ist, werden nur dann Dokumente über den Dokumenteneinzug gescannt, wenn sich dort Dokumente befinden. (Wenn sich keine Dokumente im Einzug befinden, werden die Dokumente auf dem Flachbett gescannt.)

● Um über das Flachbett zu scannen, stellen Sie unter [Zufuhr/ Flachbett] die Option [Flachbett] oder [Auto] ein.

● Wenn für [Zufuhr/Flachbett] die Option [Auto] eingestellt ist, werden alle Dokumente im Dokumenteneinzug gescannt. Wenn sich keine Dokumente im Einzug befinden, werden die Dokumente auf dem Flachbett gescannt.

● Diese Einstellung wechselt automatisch auf [Zufuhr], wenn auf der Registerkarte [Sonstige] die Option [Schnell-Wiederherstellungs-Modus] aktiviert wird.


Kapitel 8 Besondere Scanfunktionen

In diesem Abschnitt werden Beispiele für Scaneinstellungen für unterschiedliche Zwecke vorgestellt. Informationen zu Einstellungsoptionen finden Sie unter "Kapitel 7 Einstellen des Scannertreibers".

Praxisbeispiele

► "Zum Scannen von Dokumenten mit nicht registrierter Größe"

► "Angeben des Sanbereichs"

► "Wenn Sie die Bilder von leeren Seiten in doppelseitigen Dokumenten löschen wollen"

► "Wenn Sie keine farbigen Linien und Textzeichen scannen wollen"

► "Falls Sie eine bestimmte Farbe verstärken wollen"

► "Wenn Sie Konturen in Bildern verstärken möchten"

► "Falls Sie den schwarzen Rahmen um ein gescanntes Bild entfernen möchten"

► "Wenn Sie Linien oder Zeichen in den gescannten Bildern dicker machen möchten"

► "Wenn Sie die Lesbarkeit von Text verbessern möchten, der beispielsweise durch die Art des Hintergrunds des gescannten Dokuments schwer zu lesen ist"

► "So korrigieren Sie schiefe Dokumente und Bilder"

► "Falls Sie die schwarzen Lochungskreise aus gescannten Bildern von gelochten Dokumenten entfernen möchten"

► "Wenn erkannt werden soll, wenn mehrere Seiten gleichzeitig eingezogen werden"

► "Wenn Sie die unterschiedliche Textausrichtung verschiedener Seiten vereinheitlichen möchten"

► "Wenn Sie Bilder eines im Hochformat eingelegten Dokuments zur Korrektur der Ausrichtung drehen möchten"

► "Wenn Sie MultiStream-Einstellungen zum Scannen verwenden möchten"

► "Wenn Sie Punkte und Lücken in Dokumenten entfernen wollen"

► "Wenn Sie eine Scannertreiber-Einstellung speichern möchten"

"Funktionsbeschränkungen in Abhängigkeit von der Moduseinstellung"


Praxisbeispiele

Zum Scannen von Dokumenten mit nicht registrierter Größe

Sie können eine nicht standardisierte, nicht registrierte Seitengröße registrieren, indem Sie sie als benutzerdefinierte Seitengröße im Dialogfeld [Benutzerdefinierte Seitengröße] benennen und eintragen. Klicken Sie hierzu auf der Registerkarte [Grundlage] auf die Schaltfläche [Speichern].


Praxisbeispiele

Angeben des Sanbereichs

Geben Sie im Dialogfeld [Scanbereich] den Bereich des Dokuments an, den Sie scannen möchten. Sie können das Dialogfeld öffnen, indem Sie auf der Registerkarte [Grundlage] auf die Schaltfläche [Bereich] klicken.


Praxisbeispiele

Wenn Sie die Bilder von leeren Seiten in doppelseitigen Dokumenten löschen wollen

Wählen Sie auf der Registerkarte [Grundlage] für die Einstellung der zu scannenden Seite die Option [Leere Seite auslassen], um Bilder von leeren Dokumentseiten zu löschen.

Wenn in den Einstellungen für die zu scannende Seite [Leere Seite auslassen] gewählt ist, wird die Schaltfläche [Einstellungen] aktiviert, so dass Sie mit deren Hilfe die Empfindlichkeit der Leerseitenerkennung festlegen können.


Praxisbeispiele

Wenn Sie keine farbigen Linien und Textzeichen scannen wollen

Geben Sie auf der Registerkarte [Bildbearbeitung] unter den Farbverlauf-Einstellungen die zu ignorierende Farbe (Rot, Blau, Grün oder Farbausschließung) an. Diese Farbe wird beim Scannen nicht berücksichtigt.


Praxisbeispiele

Falls Sie eine bestimmte Farbe verstärken wollen

Geben Sie auf der Registerkarte [Bildbearbeitung] in der Dropdownliste [Farbverlauf] die zu verstärkende Farbe (Rot, Blau oder Grün) an.


Praxisbeispiele

Wenn Sie Konturen in Bildern verstärken möchten

Passen Sie auf der Registerkarte [Bildbearbeitung] die Randbetonung an.


Praxisbeispiele

Falls Sie den schwarzen Rahmen um ein gescanntes Bild entfernen möchten

Aktivieren Sie auf der Registerkarte [Bildbearbeitung] das Kontrollkästchen [Rahmenentfernung]. Die schwarzen Ränder um die gescannten Bilder werden entfernt.


Praxisbeispiele

Wenn Sie Linien oder Zeichen in den gescannten Bildern dicker machen möchten

Ziehen Sie auf der Registerkarte [Bildbearbeitung] den Schieber für [Zeichenbetonung], um die Linien und Zeichen im gescannten Bild dicker zu machen.


Startseite > "Kapitel 8 Besondere Scanfunktionen" > Praxisbeispiele > Wenn Sie die Lesbarkeit von Text verbessern möchten, der beispielsweise durch die Art des Hintergrunds des gescannten Dokuments schwer zu lesen ist

Praxisbeispiele

Wenn Sie die Lesbarkeit von Text verbessern möchten, der beispielsweise durch die Art des Hintergrunds des gescannten Dokuments schwer zu lesen ist

Wählen Sie auf der Registerkarte [Grundlage] als Farbmodus die Einstellung [Erweiterte Textverbesserung] oder [Erweiterte Textverbesserung II] aus. Der Hintergrund des Texts wird entfernt oder so bearbeitet, dass der Text zur besseren Lesbarkeit verstärkt wird.

● Erweiterte Textverbesserung ist für ein Dokument mit einer hellen Hintergrundfarbe oder ein Dokument mit einem ungleichmäßigen Hintergrund (z. B. ein Muster) geeignet. Wenn der Hintergrund einheitlich ist, wird er in der Umgebung des Textes entfernt. Wenn der Hintergrund uneinheitlich ist, wird er zur Verbesserung der Lesbarkeit des Textes bearbeitet.

● Erweiterte Textverbesserung II ist zum Scannen von Dokumenten mit gleichmäßigen Hintergrundfarben oder hellem Text vor hellem Hintergrund geeignet. Wenn der Hintergrund uneinheitlich ist wie bei Mustern, kann der Hintergrund möglicherweise nicht vollständig entfernt werden, was zu schlechter Lesbarkeit des Textes führen kann. Nötigenfalls können Sie den Kontrast auf der Registerkarte [Helligkeit] ändern, damit der Text in gescannten Bildern besser lesbar ist.


Praxisbeispiele

So korrigieren Sie schiefe Dokumente und Bilder

Aktivieren Sie die Option [Automatische Korrektur von Schräglagen] auf der Registerkarte [Grundlage], und klicken Sie dann auf [Einstellungen], um den Bildschirm [Geraderichten-Einstellungen] anzuzeigen.

Wählen Sie eine Korrekturmethode aus, und klicken Sie auf [OK].


Praxisbeispiele

Falls Sie die schwarzen Lochungskreise aus gescannten Bildern von gelochten Dokumenten entfernen möchten

Aktivieren Sie auf der Registerkarte [Bildbearbeitung] das Kontrollkästchen [Lochungskorrektur]. Daraufhin werden die Lochungskreise aus gescannten Bildern von gelochten Dokumenten entfernt.


Praxisbeispiele

Wenn erkannt werden soll, wenn mehrere Seiten gleichzeitig eingezogen werden

Aktivieren Sie auf der Registerkarte [Zufuhr] das Kontrollkästchen [Erkennung doppelter Zufuhr]. Sie können [Nach Länge erkennen] aktivieren.


Praxisbeispiele

Wenn Sie die unterschiedliche Textausrichtung verschiedener Seiten vereinheitlichen möchten

Wählen Sie auf der Registerkarte [Sonstige] die Einstellung [Erkennung der Textausrichtung] unter [Dokument-Ausrichtung] aus. Die Textausrichtung auf jeder Seite wird erkannt, und das gescannte Bild wird in 90-Grad-Schritten zur Korrektur der Ausrichtung gedreht.

Die Textausrichtung auf den einzelnen Seiten wird erkannt, und die gescannten Bilder werden in 90-Grad-Schritten auf die korrekte Ausrichtung gedreht.

Flachbett

Dokument: Vorderseite nach unten

Einzug

Dokument: Schriftseite nach oben

Ausgegebenes Bild

Wenn das Kontrollkästchen [Erkennung der Textausrichtung] aktiviert ist, ist die Dropdownliste [Dokument-Ausrichtung] deaktiviert.


Praxisbeispiele

Wenn Sie Bilder eines im Hochformat eingelegten Dokuments zur Korrektur der Ausrichtung drehen möchten

Geben Sie auf der Registerkarte [Sonstige] unter [Dokument-Ausrichtung] den Drehwinkel an.

Die Bilder werden entsprechend der Orientierung des geladenen Dokuments und des gewählten Winkels gedreht.

Flachbett Dokument: Vorderseite nach unten |  |  |  |
Einzug Dokument: Schriftseite nach oben |  |  |  |
Bilddrehung (im Uhrzeigersinn) | 0 Grad | 90 Grad | 180 Grad | 270 Grad
Ausgegebenes Bild |  |  |  |


Praxisbeispiele

Wenn Sie MultiStream-Einstellungen zum Scannen verwenden möchten

Mit den MultiStream-Einstellungen können Sie mehrere unterschiedlich gescannte Bilder mit einem einzigen Scanvorgang ausgeben und gescannte Bilder mit verschiedenen Scan-Einstellungen für die Vorder- und Rückseiten ausgeben.

Je nach dem Anwendungsprogramm werden diese Einstellungen möglicherweise nicht angezeigt.

Wenn Sie die MultiStream-Einstellungen zum Scannen verwenden möchten, aktivieren Sie das Kontrollkästchen [MultiStream verwenden] auf der Registerkarte [Sonstige] zum Anzeigen der Einstellungselemente in Bezug auf MultiStream, und legen Sie dann die Einstellungselemente in der folgenden Reihenfolge fest.

1 Wenn Sie verschiedene Scan-Einstellungen für die Vorder- und Rückseiten eines Dokuments festlegen möchten, wählen Sie auf der Registerkarte [Grundlage] die Option [Leere Seite auslassen] oder [Duplex] für [Zu scannende Seite] im Voraus aus.

2 Legen Sie die Anzahl der anzuwendenden Scan-Einstellungen unter [Datenstromanzahl vorn] fest. Es können bis zu drei festgelegt werden.

3 Wählen Sie [Vorn als 1.] aus und öffnen Sie dann die anderen Registerkarten und legen Sie die Scan-Einstellungen fest.

Legen Sie je nach dem für [Datenstromanzahl vorn] festgelegten Wert die restlichen Optionen [Vorn als 2.] und [Vorn als 3.] auf dieselbe Weise fest.

4 Wenn Sie die Scan-Einstellungen der Rückseite festlegen, konfigurieren Sie die Einstellungen auf dieselbe Weise wie in 2 bis 3 beschrieben.

Legen Sie in diesem Fall [Datenstromanzahl hinten] fest und konfigurieren Sie dann die Scan-Einstellungen für [Rückseite als 1.] bis [Rückseite als 3.].

Im Folgenden sind die Optionen aufgeführt, die in den MultiStream-Einstellungen festgelegt werden können.

Registerkarte | festlegbare Optionen
Registerkarte [Grundlage] | [Farbmodus] und [Punkte pro Zoll] (ausgenommen [Automatisch erkennen] bei beiden)
Registerkarte [Helligkeit] | [Helligkeit] und [Kontrast]
Registerkarte [Bildbearbeitung] | [Randbetonung], [Farbverlauf] und [Zeichenbetonung]
Registerkarte [Zufuhr] | keine (alle deaktiviert)
Registerkarte [Sonstige] | keine (nur [MultiStream verwenden] ist aktiviert)


Praxisbeispiele

Wenn Sie Punkte und Lücken in Dokumenten entfernen wollen

Sie können Punkte und Lücken in Umrissen von Abbildungen in den Dokumenten aus den gescannten Bildern entfernen.

● Aktivieren Sie das Kontrollkästchen [Punkt löschen], um einzelne schwarze Punkte (mit einer Größe von 3 x 3 Punkt) automatisch von weißen Hintergründen zu entfernen (bzw. weiße Punkte von schwarzen Hintergründen).

● Aktivieren Sie das Kontrollkästchen [Kerbe löschen], um Lücken in Objektumrissen in den gescannten Bildern zu entfernen.


Praxisbeispiele

Wenn Sie eine Scannertreiber-Einstellung speichern möchten

Klicken Sie nach dem Konfigurieren einer Einstellung unter [Benutzer-Voreinstellung] auf die Schaltfläche [Speichern] zum Speichern der Einstellung.

Die gespeicherte Einstellung wird in der Liste eingetragen. Sie können eine Einstellung in der Liste mit der Schaltfläche [Löschen] löschen und eine Konfigurationsdatei mit der Schaltfläche [Datensicherung] oder [Wiederherstellung] speichern bzw. laden.

Die vorregistrierte Funktion [Vollautomatischer Modus] kann unter [Benutzer-Voreinstellung] nicht gelöscht werden.


Funktionsbeschränkungen in Abhängigkeit von der Moduseinstellung

Einige Einstellungselemente auf den Treiber-Registerkarten sind je nach der Einstellung für [Farbmodus] auf der Registerkarte [Grundlage] wie folgt deaktiviert:

Registerkarte [Helligkeit]

Wert | Kontrast
Automatische erkennen | O
Schwarzweiß | O
Fehlerdiffusion | O
Erweiterte Textverbesserung | -
Erweiterte Textverbesserung II | O
256-Stufen-Grau | O
24-Bit-Farbe | O

(O: Verfügbare Einstellung, -: nicht für Einstellung verfügbar)

Registerkarte [Sonstige]

Wert | Vorabscannen
Automatische erkennen | -
Schwarzweiß | O
Fehlerdiffusion | O
Erweiterte Textverbesserung | O
Erweiterte Textverbesserung II | O
256-Stufen-Grau | O
24-Bit-Farbe | O

(O: Verfügbare Einstellung, -: nicht für Einstellung verfügbar)

Registerkarte [Bildbearbeitung]

Wert | Randbetonung | Farbverlauf | Hintergrund glätten
Automatische erkennen | O | - | O
Schwarzweiß | O | O | -
Fehlerdiffusion | O | O | -
Erweiterte Textverbesserung | O | O | -
Erweiterte Textverbesserung II | - | O | -
256-Stufen-Grau | O | O | O
24-Bit-Farbe | O | - | O

Wert | Versatz verhindern / Hintergrund beseitigen | Zeichenbetonung
Automatische erkennen | O*1 | O*2
Schwarzweiß | O | O
Fehlerdiffusion | O | O
Erweiterte Textverbesserung | - | O
Erweiterte Textverbesserung II | - | O
256-Stufen-Grau | O | -
24-Bit-Farbe | O | -

(O: Verfügbare Einstellung, -: nicht für Einstellung verfügbar)

*1 Nicht für Einstellung verfügbar, wenn alle folgenden Bedingungen im Dialogfeld [Einst. für autom. Bildtyperkennung] erfüllt sind.

- [Erkennungsmodus] ist nicht auf [Farbig oder grau] gesetzt

- [Modus im Fall eines Binärbildes] auf der Registerkarte [Schwarz-Weiß-Einstellungen] ist auf [Erweiterte Textverbesserung] oder [Erweiterte Textverbesserung II] eingestellt

*2 Nicht für Einstellung verfügbar, wenn im Dialogfeld [Einst. für autom. Bildtyperkennung] die Option [Erkennungsmodus] auf [Farbig oder grau] eingestellt ist.


Kapitel 9 Regelmäßige Wartung

Reinigen Sie den Scanner, und führen Sie die Wartung regelmäßig wie nachfolgend beschrieben durch, um die optimale Scanqualität aufrechtzuerhalten.

"Regelmäßige Reinigung"

"Reinigen der Rolleneinheit und der Einzugsrolle"

"Anpassung des Verkleinerungsverhältnisses"

"Einstelling der automatischen Ein- und Ausschaltfunktion"

■ Bevor Sie den Scanner und die Innenseite des Dokumenteneinzugs reinigen, schalten Sie das Gerät aus, und ziehen Sie den Netzstecker aus der Steckdose.

■ Verwenden Sie keine Reinigungssprays für die Reinigung des Scanners. Präzisionskomponenten, wie z. B. die Lichtquelle, können durch Nässe beschädigt werden.

■ Verwenden Sie niemals Farbverdünner, Alkohol oder andere organische Lösungsmittel zur Reinigung des Scanners. Derartige Lösungsmittel können das Äußere des Scanners beschädigen oder verfärben und Brand- und Stromschlaggefahr verursachen.


Regelmäßige Reinigung

Damit die Scanqualität erhalten bleibt, muss der Scanner regelmäßig gereinigt werden.

■ Schalten Sie vor dem Reinigen des Scanners und des Dokumenteneinzugs stets den Netzschalter aus, und ziehen Sie den Netzstecker.

■ Verwenden Sie für die Reinigung des Scanners keine Reinigungssprays. Andernfalls kann der Präzisionsmechanismus beeinträchtigt werden, und es können Fehlfunktionen auftreten.

■ Verwenden Sie zur Reinigung des Scanners niemals Farbverdünner, Alkohol oder andere Lösungsmittel. Ansonsten kann es zu Deformierungen, Farbveränderungen, angegriffenen Oberflächen oder gar Bränden oder Stromschlägen kommen.

Reinigen des Scanners

Verwenden Sie zur Reinigung der Oberfläche des Geräts ein leicht mit Wasser befeuchtetes und gut ausgewrungenes Tuch, und reiben Sie den Scanner anschließend mit einem trockenen sauberen Tuch trocken.

Reinigung des Scannerglases und der Andruckplatte

Wenn die gescannten Bilder Streifen oder Schlieren aufweisen oder die gescannten Dokumente verschmutzt sind, kann es sein, dass das Scannerglas oder die Andruckplatte im Scanner verschmutzt sind. Reinigen Sie sie regelmäßig.

1 Öffnen Sie vorsichtig den Einzug.

2 Wischen Sie das Scannerglas und die Glasplatte mit einem sauberen, trockenen Tuch ab.
Es gibt zwei Scanoberflächen, das Flachbett (Glasplatte) und das Scannerglas, das zum Scannen von Dokumenten dient, die über den Einzug zugeführt werden. Es müssen beide Oberflächen gereinigt werden.

3 Wischen Sie die Andruckplatte mit einem sauberen, trockenen Tuch ab.

4 Wischen Sie Flecken mit einem sauberen, trockenen Tuch von dem weißen transparenten Film.

Der weiße transparente Film ist an zwei Positionen angebracht: auf der linken Seite der Druckplatte und im Filmbereich, der beim Öffnen mit einem Daumenhaken zum Vorschein kommt, wie in der Abbildung dargestellt.

5 Schließen Sie vorsichtig den Einzug.

Schließen Sie den Einzug vorsichtig, damit Sie sich nicht die Finger einklemmen.


Reinigen der Rolleneinheit und der Einzugsrolle

Wenn die gescannten Bilder Streifen oder Schmutz aufweisen, sind möglicherweise die Rolleneinheit und das Einzugsrolle verschmutzt. Diese Komponenten sollten regelmäßig gereinigt werden.

Die Rolleneinheit und die Einzugsrolle befinden sich in der Einzugsabdeckung. Entfernen Sie unbedingt die Rolleneinheit und die Einzugsrolle, bevor Sie diese Komponenten reinigen (siehe Abbildung unten).

Entfernen der Rolleneinheit und der Einzugsrolle

1 Öffnen Sie das Dokumenteinzugsfach und die Abdeckung des Dokumenteneinzugs.

2 Schieben Sie den Verriegelungshebel der Rolleneinheit nach oben. (Drücken Sie den Verriegelungshebel vorsichtig nach innen und dann nach oben.)

3 Entnehmen Sie die Rolleneinheit.

Fassen Sie die Rolleneinheit in der Mitte (bei den Rollen) an, und heben Sie dann erst die Seite mit dem Hebel (1) und dann die andere Seite (2) heraus.

4 Setzen Sie Ihren Finger wie in der Abbildung dargestellt in den Daumenhaken, und öffnen Sie die Abdeckung in Pfeilrichtung.

5 Drücken Sie die Einzugsrolle nach rechts, um sie von der zugehörigen Achse zu lösen, und entfernen Sie sie.

6 Verwenden Sie zum Reinigen der Rolle ein leicht mit Wasser befeuchtetes und gut ausgewrungenes Tuch.

Einsetzen der Rolleneinheit und der Einzugsrolle

Setzen Sie die Einzugsrolle ein.

1 Setzen Sie die Einzugsrolle in die Aussparung in der Rollenabdeckung ein.

Stellen Sie sicher, dass die Kerbe der Rolle an der Achse der vorderen Einheit ausgerichtet ist, und schieben Sie die Rolle dann weiter in die Aussparung.

2 Schließen Sie die Abdeckung.

Achten Sie auf darauf, dass Sie ein Klickgeräusch hören. Dies deutet darauf hin, dass die Rolle vollständig eingesetzt ist.

3 Setzen Sie die Rolleneinheit ein.

Schieben Sie den Zapfen an der Rolleneinheit in die Aussparung am Scanner (1), und führen Sie dann den Verriegelungshebel von oben ein (2).

4 Drücken Sie den Verriegelungshebel nach unten, um die Rolleneinheit zu fixieren. Sie können den Verriegelungshebel nach unten drücken, indem Sie ihn vorsichtig nach innen schieben.

5 Schließen Sie die Abdeckung des Einzugs und das Dokumenteinzugsfach.

Achten Sie beim Schließen der Einzugsabdeckung und des Dokumenteinzugsfachs auf Ihre Finger, da Sie sich leicht verletzen können.

Beim Einzugsrolle und bei der Rolleneinheit handelt es sich um Verschleißteile. Wenn die Druckqualität nach dem Reinigen des Einzugsrolle und der Rolleneinheit nicht zunimmt, müssen die Komponenten möglicherweise ersetzt werden. Wenden Sie sich an einen autorisierten Canon-Händler vor Ort. Ersetzen Sie zuerst das Einzugsrolle. Sollte sich die Qualität nicht bessern, ersetzen Sie auch die Rolleneinheit.


Anpassung des Verkleinerungsverhältnisses

Wenn die Rollen im Scanner abgenutzt sind, werden die gescannten Bilder unter Umständen in vertikaler Richtung gestreckt. In diesem Fall können Sie die Streckung durch Einstellen des Verkleinerungsverhältnisses verringern.

Melden Sie sich bei Windows als Administrator an.

1 Klicken Sie auf die Schaltfläche Start, dann auf [Alle Programme], [Canon DR-F120] und [Canon imageFORMULA Dienstprogramm].

imageFORMULA Dienstprogramm wird gestartet.

In Windows 8.1/8 ist es am folgenden Ort registriert.

2 Klicken Sie auf [CANON DR-F120 USB] und dann auf [Eigenschaften].

Die Scannereigenschaften werden angezeigt.

3 Ändern Sie dann den Wert von [Anpassung des Verkleinerungsverhältnisses].

Der Wert kann innerhalb des Bereichs von -3,0 % bis 3,0 % eingestellt werden.

4 Klicken Sie auf [OK], um das Fenster mit Scannereigenschaften zu schließen.


Einstelling der automatischen Ein- und Ausschaltfunktion

Der Scanner schaltet sich automatisch aus, wenn über 4 Stunden nicht gescannt wird oder andere Bedienschritte ausgeführt werden.

Zum Deaktivieren dieser Funktion gehen Sie wie nachstehend erklärt vor.

Melden Sie sich bei Windows als Administrator an.

1 Klicken Sie auf die Schaltfläche [Start], dann auf [Alle Programme], [Canon DR-F120] und [Canon imageFORMULA Dienstprogramm].

imageFORMULA Dienstprogramm wird gestartet.

In Windows 8.1/8 ist es am folgenden Ort registriert.

2 Klicken Sie auf [CANON DR-F120 USB] und dann auf [Eigenschaften].

Die Scannereigenschaften werden angezeigt.

3 Deaktivieren Sie dann das Kontrollkästchen [Die Stromversorgung schaltet sich automatisch nach 4 Std. aus].

4 Klicken Sie auf [OK], um das Fenster mit Scannereigenschaften zu schließen.


Kapitel 10 Deinstallation der Software

Wenn der Scannertreiber oder CaptureOnTouch nicht ordnungsgemäß funktionieren, gehen Sie wie nachfolgend beschrieben vor, um diese Komponenten zu deinstallieren. Installieren Sie dann die Software erneut vom Installationsdatenträger. -> "Installationsverfahren"

"Deinstallation"


Deinstallation

Melden Sie sich bei Windows als Administrator an.

1 Klicken Sie in der Windows-Taskleiste auf [Start] und dann auf [Systemsteuerung].

2 Klicken Sie auf [Programm deinstallieren] (unter Windows XP: [Software]).

Das Dialogfeld [Programm deinstallieren oder ändern] wird angezeigt.

3 Wählen Sie in der Programmliste die Software, die Sie entfernen möchten, und klicken Sie dann auf [Entfernen].

Es wird eine Bestätigungsabfrage für den Löschvorgang angezeigt.

4 Klicken Sie auf [Ja].

Die Deinstallation der Software ist abgeschlossen.


Kapitel 11 Fehlerbehebung

"Beseitigen von Papierstaus"

"Allgemeine Probleme und deren Beseitigung"

"Nützliche Tipps"


Beseitigen von Papierstaus

Wenn ein Papierstau beim Scannen auftritt, beseitigen Sie ihn folgendermaßen.

Achten Sie beim Entfernen von gestautem Papier darauf, sich nicht an Papierkanten zu schneiden.

1 Entnehmen Sie alle Dokumente aus dem Dokumenteneinzugsfach und dem Dokumentauswurföffnung.

2 Öffnen Sie die Abdeckung des Dokumenteneinzugs, und prüfen Sie, ob verklemmtes Papier vorhanden ist.

Wenn sich im Inneren des Einzugs kein verklemmtes Papier befindet, überprüfen Sie die Rückseite des Einzugs und die Dokumentauswurföffnung.

3 Wenn das verklemmte Dokument schräg eingezogen wurde oder verknittert ist, entnehmen Sie es vorsichtig mit der Hand. Achten Sie darauf, das Papier nicht zu zerreißen.

Achten Sie darauf, dass Sie das Dokument vorsichtig und ohne zu große Gewalteinwirkung herausziehen. Falls gestautes Papier beim Entfernen reißt, achten Sie darauf, dass Sie alle verbleibenden Papierstücke aus dem Scannerinneren entfernen.

4 Schließen Sie die Abdeckung des Dokumenteneinzugs vorsichtig bis zum Einrasten.

● Überprüfen Sie nach dem Entfernen des gestauten Papiers, ob die letzte Seite ordnungsgemäß gescannt wurde, und fahren Sie dann mit dem Scannen fort.

● Wenn ein Papierstau oder ein anderes Problem auftritt, während das Kontrollkästchen [Schnell-Wiederherstellungs-Modus] im Bildschirm für die Scannertreibereinstellungen aktiviert ist, wird das Bild des letzten Dokuments, das korrekt gescannt wurde, gespeichert, bevor der Scanvorgang beendet wird. Deshalb können Sie schnell wieder scannen, nachdem die Ursache für die Unterbrechung gefunden wurde. Da das Bild des Dokuments, das zum Zeitpunkt der Unterbrechung eingezogen wurde, in solchen Fällen möglicherweise nicht gespeichert wird, müssen Sie das letzte gescannte Bild prüfen, bevor Sie fortfahren.


Allgemeine Probleme und deren Beseitigung

Dieser Abschnitt enthält die bei allgemeinen Problemen empfohlenen Lösungen.

Wenn ein Problem auftritt, das sich nicht durch die folgenden Lösungsvorschläge beheben lässt, wenden Sie sich an Ihren örtlichen autorisierten Canon-Händler.

Q1

Der Scanner lässt sich nicht einschalten.

A1

Überprüfen Sie, ob das Netzteil korrekt in die Steckdose eingesteckt ist.

Q2

Der Scanner wird nicht erkannt.

A2

1 Stellen Sie sicher, dass der Scanner korrekt über das USB-Kabel an den Computer angeschlossen ist.

2 Stellen Sie sicher, dass der Scanner eingeschaltet ist. Falls sich der Scanner nicht einschalten lässt: ""Q1" "Der Scanner lässt sich nicht einschalten.""

3 Der Scanner wird möglicherweise nicht von der USB-Schnittstelle des Computers unterstützt. Es kann nicht garantiert werden, dass der Scanner von allen USB-Schnittstellen unterstützt wird.

4 Stellen Sie sicher, dass der Scanner über das mitgelieferte USB-Kabel mit dem Computer verbunden ist. Es kann nicht garantiert werden, dass der Scanner mit allen USB-Kabeln funktioniert.

5 Wenn der Scanner über einen USB-Hub an den Computer angeschlossen ist, entfernen Sie den Hub, und schließen Sie den Scanner direkt an den Computer an.

Q3

Dokumente werden schief eingezogen (die gescannten Bilder sind schief).

A3

1 Richten Sie die Dokumentführungen so eng wie möglich am Dokument aus, und legen Sie die Dokumente so ein, dass sie gerade eingezogen werden.

2 Aktivieren Sie [Automatische Korrektur von Schräglagen] in den Scannertreiber-Einstellungen.

3 Wenn seit der letzten Rollenreinigung bereits zahlreiche Seiten gescannt wurden, reinigen Sie die Rollen. Wenn die Dokumente immer noch schief eingezogen werden, müssen möglicherweise die Rollen ausgetauscht oder andere Wartungsarbeiten durchgeführt werden. Informationen zum Austauschen der Rollen siehe "Reinigen der Rolleneinheit und der Einzugsrolle".

Q4

Dokumente werden nicht gemäß den im Scannertreiber festgelegten Einstellungen gescannt.

A4

Wenn Sie mithilfe des Bedienfelds [Dokument auswählen] scannen, das bei CaptureOnTouch registriert wurde, haben die CaptureOnTouch-Einstellungen Vorrang vor den Scannertreibereinstellungen. Bearbeiten Sie Einstellungen im Bedienfeld [Dokument auswählen] oder erstellen Sie ein neues Bedienfeld [Dokument auswählen] mit den gewünschten Scaneinstellungen.

Q5

Die gescannten Bilder weisen weiße Linien oder Streifen auf.

A5

Reinigen Sie beide Seiten des Scannerglases und die Rollen. Wenn Sie auf klebrige Substanzen wie Klebstoff oder Korrekturflüssigkeit stoßen, wischen Sie diese mit gerade so viel Druck ab, wie erforderlich ist. Wenn das Problem durch Reinigen nicht behoben werden kann, ist möglicherweise das interne Glas verkratzt. Wenden Sie sich an Ihren örtlichen autorisierten Canon-Händler.

Q6

Es werden nicht alle Seiten gescannt.

A6

Wenn die Option [Zu scannende Seite] im Scannertreiber auf [Leere Seite auslassen] eingestellt ist, werden Dokumente mit wenig Schwarzanteil möglicherweise versehentlich übersprungen. Verringern Sie den Wert für [Einstellung zum Überspr. leerer Seiten] ("Praxisbeispiele"), oder wählen Sie eine andere Scanmoduseinstellung wie [Simplex] oder [Duplex] aus. Falls durch Doppeleinzug des Dokuments Seiten übersprungen werden: siehe „"Die Dokumente stauen sich (oder werden doppelt eingezogen)."“.

Q7

Die Dokumente stauen sich (oder werden doppelt eingezogen).

A7

1 Wenn die Rolle korrekt eingesetzt wurde, reinigen Sie sie nötigenfalls.

2 Wenn Dokumentseiten aufgrund von statischer Aufladung zusammenhaften, können sie möglicherweise nicht richtig gescannt werden. Fächern Sie die Dokumentseiten vor dem Einlegen auf.

Q8

Es ist nicht möglich, mehrere Seiten mit gescannten Bildern in einer einzelnen Datei zu speichern.

A8

Bei einigen Dateiformaten können mehrere gescannte Bildseiten nicht in einer einzelnen Datei gespeichert werden.

- BMP und JPEG: Gescannte Bilder werden stets auf einer Seite pro Datei gespeichert.

- PPTX: Bilder auf mehreren Seiten werden immer in einer einzelnen Datei gespeichert.

- TIFF und PDF: Mehrere Seiten können basierend auf der Einstellung der Anwendungssoftware in einer einzelnen Datei gespeichert werden.

Zur Festlegung der Einstellungen siehe ""Über Dateiformate"".

Q9

Es wurden zwar alle eingelegten Dokumente gescannt, das gescannte Bild wird aber nicht in der Anwendung angezeigt.

A9

Wenn im Einstellungsbildschirm des Scannertreibers [Bedienfeld-Einzug] oder [Automatischer Einzug] als Einzugsmethode ausgewählt wurde, beginnt der Scanvorgang nach dem Einziehen aller Dokumente nicht automatisch, weil der Scanner den Einzug weiterer Dokumente erwartet. Sie können den Vorgang beenden und die gescannten Bilder zur Anwendung senden, indem Sie am Bedienfeld die Taste [STOPP] drücken.

Q10

Es ist kein Arbeitsspeicher mehr verfügbar und der Scanner arbeitet nicht mehr.

A10

Wenn Sie Scan-Einstellungen festlegen, die einen großen Teil des Computerspeichers verwenden, wird der Scanvorgang möglicherweise unterbrochen, weil nicht genug Arbeitsspeicher verfügbar ist. Ob ein Fehler wegen unzureichendem Arbeitsspeicher auftritt, hängt nicht allein von der Größe des Arbeitsspeichers ab. Die Wahrscheinlichkeit hierfür steigt, wenn mehrere der folgenden Scan-Bedingungen gleichzeitig zutreffen.

- [Farbmodus] ist auf [24-Bit-Farbe] eingestellt

- Für [Seitengröße] ist ein großes Format (z. B. Legal) angegeben. Oder: Die Seitengröße ist auf [Scanner-Maximum] eingestellt.

- Für [Punkte pro Zoll (DPI)] ist eine hohe Auflösung (600 dpi usw.) angegeben.
Wenn beim Scannen eine Fehlermeldung wegen nicht ausreichendem Arbeitsspeicher eingeblendet wird, schließen Sie die Anwendung, ändern Sie die Scaneinstellungen (z. B. Auflösung und Seitengröße) und versuchen Sie, erneut zu scannen. Weiterhin lässt sich der benötigte Arbeitsspeicher begrenzen, wenn die Optionen [Reduzierung des Moire] und [Versatz verhindern / Hintergrund entfernen] deaktiviert werden.

Q11

Gescannte Datei kann nicht gespeichert werden.

A11

Pro Datei können maximal 2 GB gespeichert werden.

Ein mehrseitiges Scandokument kann nicht gespeichert werden, wenn die Dateigröße 2 GB erreicht. Ändern Sie die Einstellungen für das Speichern, wenn eine Fehlermeldung ausgegeben wird.

Q12

Der Scanvorgang ist zu langsam

A12

1 Schließen Sie ggf. andere Programme, die gerade ausgeführt werden.

2 Der Scanprozess kann langsam sein, wenn aufgrund von speicherresidenten Anwendungen wie Virenschutzprogrammen nicht genügend Speicher zur Verfügung steht. Schließen Sie nötigenfalls solche Programme, um mehr Speicher freizugeben.

3 Wenn der Festplattenspeicher nicht ausreicht, können vom Scanner möglicherweise die erforderlichen temporären Dateien nicht erstellt werden. Löschen Sie nicht benötigte Daten auf der Festplatte, um Speicher freizugeben.

4 Die Scangeschwindigkeit kann gering ausfallen, wenn die USB-Schnittstelle des Computers kein Hi-Speed USB 2.0 unterstützt.

5 Wenn Sie ein herkömmliches USB-Kabel verwenden, das nicht mit Hi-Speed USB 2.0 kompatibel ist, ersetzen Sie es durch das kompatible Kabel aus dem Lieferumfang.

6 Wenn der Scanner über einen nicht mit Hi-Speed USB 2.0 kompatiblen USB-Hub an den Computer angeschlossen ist, entfernen Sie den Hub, und schließen Sie den Scanner direkt an den Computer an.

Q13

Die gescannten Bilddateien lassen sich nicht über eine Anwendung öffnen.

A13

1 Gescannte Bilder, die als mehrseitige TIFF-Dateien gespeichert wurden, können nur in Programmen geöffnet werden, die dieses Dateiformat unterstützen.

2 In einigen Anwendungen können komprimierte TIFF-Dateien nicht geöffnet werden, selbst wenn diese nicht mehrere Seiten enthalten. Dieses Problem kann bei Programmen auftreten, die nicht mit den TIFF-Dateien aus CaptureOnTouch kompatibel sind. In diesem Fall legen Sie vor dem Scannen die Option "Keine" als Bilddatei-Kompressionsformat fest.

Q14

[2.400 dpi] kann nicht ausgewählt werden.

A14

Wenn Sie [Modus für lange Dokumente] verwenden, können Sie nicht [2.400 dpi] auswählen.

Bestätigen Sie den [Modus für lange Dokumente]. "Festlegen des Modus für lange Dokumente"


Nützliche Tipps

Beim Scannen von Dokumenten können die folgenden Tipps nützlich sein:

Wo werden die gescannten Bilder gespeichert? Kann der Speicherort geändert werden?

Bilddateien werden entsprechend der Programmeinstellungen an folgenden Orten gespeichert. Es können jedoch andere Ordner als Speicherorte festgelegt werden.

● CaptureOnTouch

Mit Standard-Scannen und Shortcut wird gescannt wird die Ausgabe unter dem Ziel gespeichert, das im Bedienfeld [Ausgabe auswählen] festgelegt wurde.

Wie können Scaneinstellungen vorgenommen werden?

● CaptureOnTouch

Durch Klicken auf die Schaltfläche zum Bearbeiten ([ [image] ]) im Bedienfeld [Dokument auswählen] können Sie die Scaneinstellungen bearbeiten, sobald der Bearbeitungsbildschirm [Dokument auswählen] geöffnet wurde.

Wie lassen sich mehrere Seiten in einer Datei bzw. eine Seite pro Datei speichern?

Wenn gescannte Bilder im BMP- oder JPEG-Format gespeichert werden, wird stets jedes einzelne Bild als separate Datei gespeichert.

Wenn gescannte Bilder im PDF- oder TIFF-Format gespeichert werden, können Sie angeben, ob diese in einzelnen Dateien oder als mehrere Seiten in einer Datei gespeichert werden sollen. Siehe auch "Q8" unter "Allgemeine Probleme und deren Beseitigung".

Können Scanner-Einstellungen kopiert oder gesichert werden?

● CaptureOnTouch

Die Einstellungskonfigurationen können mittels [Datensicherung/Wiederherst.] auf der Registerkarte [Grundlegende Einstellungen] im Dialogfeld [Betriebseinstellungen] gesichert und wiederhergestellt werden.

Nach welchen Regeln werden die Dateinamen für gescannte Bilder vergeben?

● CaptureOnTouch

Für Standard-Scannen und Shortcut wird gescannt basieren die Namen der gescannten Bilder auf den Einstellungen im Bedienfeld [Ausgabe auswählen]. Dieser Bildschirm wird geöffnet, wenn Sie im Bedienfeld [Dokument auswählen] auf die Schaltfläche zum Bearbeiten ([ [image] ]) klicken.

Klicken Sie in diesem Bildschirm auf die Schaltfläche [Detail-Einstellungen]. Sie können die Dateinamen gescannter Bilder festlegen, indem Sie alle oder einige der drei unten dargestellten Elemente festlegen.

Einstellung | Beschreibung
Dateiname | Eine beliebige Zeichenkette, die im Dateinamen enthalten sein soll.
Datum und Uhrzeit hinzufügen | Fügt Dateinamen das Datum und die Uhrzeit hinzu. Wählen Sie das Datumsformat über das Listenfeld aus. YYYY (JJJJ) = Jahr, MM = Monat und DD (TT) = Tag. Die Uhrzeit folgt im Anschluss an das Datum.
Zähler zum Dateinamen hinzufügen | Fügt dem Dateinamen der gescannten Bilder eine fortlaufende Seriennummer hinzu. Geben Sie die Anzahl der Ziffern und die Ausgangszahl an.

Im Dialogfeld [Dateinameneinst.] wird unter [Dateiname] ein Beispiel für einen Dateinamen angezeigt.

Wie können Leerseiten übersprungen und nur Dateien mit Inhalt gescannt werden?

Wählen Sie im Bildschirm mit den Treibereinstellungen die Option [Leere Seite auslassen] aus, und starten Sie dann den Scanvorgang.

Wie lade und scanne ich Dokumente mit unterschiedlichen Größen?

Stellen Sie im Einstellungsbildschirm des Scannertreibers die Option [Seitengröße] auf [An Originalgröße anpassen] (oder [Automatisch erkennen]) ein. Einzelheiten siehe "Zum Scannen von Dokumenten mit nicht registrierter Größe".

Wie lassen sich Visitenkarten oder Fotos am besten scannen?

Stellen Sie im Einstellungsbildschirm des Scannertreibers die Option [Seitengröße] auf [An Originalgröße anpassen] (oder [Automatisch erkennen]) ein. Sie können auch die Größe der zu scannenden Karten oder Fotos speichern. Einzelheiten siehe "Zum Scannen von Dokumenten mit nicht registrierter Größe".

Wie kann ich gescannte Daten drucken?

● CaptureOnTouch

- Wählen Sie für Standard-Scannen und Shortcut wird gescannt im Bedienfeld [Ausgabe auswählen] die Option [Drucken] aus.

- Sie müssen ein Plugin installieren, um diese Funktion nutzen zu können.

- Das Plug-in kann durch Aktivieren seines Kontrollkästchens beim Installieren von CaptureOnTouch installiert werden.

Wie kann ich gescannte Daten in einem freigegebenen Ordner speichern?

● CaptureOnTouch

- In CaptureOnTouch werden andere Speicherorte als [In Ordner speichern] als Plug-in bereitgestellt.

- Durch Installieren des Plug-ins kann das gescannte Bild gedruckt, an eine E-Mail angehängt und mithilfe verschiedener Cloud-Services freigegeben werden.

- Das Plug-in kann durch Aktivieren seines Kontrollkästchens beim Installieren von CaptureOnTouch installiert werden.

- Die verfügbaren Ausgabespeicherorte variieren je nach installiertem Plug-in.

Wie kann ich gescannte Daten an eine E-Mail anhängen (oder als E-Mail versenden)?

● CaptureOnTouch

- Wählen Sie für Standard-Scannen und Shortcut wird gescannt im Bedienfeld [Ausgabe auswählen] die Option [An E-Mail anhängen] aus.

- Sie müssen ein Plugin installieren, um diese Funktion nutzen zu können.

- Das Plug-in kann durch Aktivieren seines Kontrollkästchens beim Installieren von CaptureOnTouch installiert werden.

Wie verwende ich die Funktion zur automatischen Erkennung von Farbvorlagen?

Der Scannertreiber für diesen Scanner umfasst eine Funktion zur automatischen Wahl des Farbmodus in Abhängigkeit vom Inhalt des Dokuments.

Die von dieser Funktion automatisch wählbaren Farbmodi hängen wie nachfolgend dargestellt von der von Ihnen verwendeten Anwendung und den Scannertreibereinstellungen ab.

Anforderung | Modi, die automatisch gewählt werden können
Wenn in CaptureOnTouch für [Farbmodus] im [Dialogfeld "Bearbeiten" des Bedienfelds "Dokument auswählen"] die Einstellung [Automatisch erkennen] gewählt ist | [Farbe oder Grau]
Wenn [Vollautomatischer Modus] für den Scannertreiber ausgewählt ist
Wenn für [Farbmodus] im Scannertreiber die Einstellung [Automatisch erkennen] ausgewählt ist und erweiterte Einstellungen für die automatische Erkennung festgelegt sind | Einer der folgenden kann ausgewählt werden: [Farbe oder Grau] [Farbe oder Binär] [Farbe, Grau oder Binär]


Kapitel 12 Anhang

"Technische Daten"

"Ersatzteile"

"Außenabmessungen"


Technische Daten

Scanner

Typ | Desktop ADF/Flachbett-Scanner
Dokumentgröße
Einzug | Breite: | 51mm bis 216 mm
 | Länge: | 89mm bis 356 mm
 | Stärke: | 35 bis 128 g/m2 (0,04 mm bis 0,15 mm)
 | Fassungsvermögen (80g/m2 Papier) : | 50 Blatt oder Stapel mit einer Höhe von bis zu 6,0 mm (einschließlich Welligkeit)
Flachbett | Breite: | 216 mm
 | Länge: | 356 mm
Einzugsmethode | Automatisch
Scannerkomponente |  | Kontaktbildsensor
Lichtquelle |  | LED
Scanbare Seiten |  | Simplex, Duplex, Leerseiten überspringen
Scanmodi |  | Schwarzweiß, Erweiterte Textverbesserung, Erweiterte Textverbesserung II, Fehlerdiffusion, 256 Graustufen, 24- Bit-Farbe
Scanauflösung (primäre Scanzeilen × sekundäre Scanzeilen) |  | 100 × 100 dpi, 150 × 150 dpi, 200 × 200 dpi, 240 × 240 dpi, 300 × 300 dpi, 400 × 400 dpi, 600 × 600 dpi 1200×1200 dpi, 2400×2400 dpi
Scangeschwindigkeit (A4, 200 dpi, Simplex)
 | Einzug | Schwarzweiß: 20 Seiten/Min.
 |  | Graustufen: 20 Seiten/Min.
 |  | Farbe: 10 Seiten/Min.
 | Schnittstelle | Hi-Speed USB 2.0
 | Maße | 469 mm (B) × 335 mm (T, ohne ADF-Kabel) × 120 mm (H)
Gewicht |  | ca. 4,6 kg
Leistungsaufnahme |  | Scannen: maximal 19,9 W (120V, 220-240V), 20,8W (100V)
 |  | Im Energiesparmodus: 2,5 W
 |  | Bei ausgeschaltetem Netzschalter: maximal 0,5 W
Betriebsgeräusch |  | 46 dB oder weniger
Betriebsumgebung |  | Temperatur: 10 °C bis 32,5 °C
 |  | Relative Luftfeuchtigkeit: 20 % bis 80 %

* Sie können Dokumente mit einer Länge von bis zu 1,000 mm (39.3") scannen, indem Sie den Scanner auf den Modus für lange Dokumente einstellen.)-> "Festlegen des Modus für lange Dokumente"

Netzteil (Typ 100 bis 240 V)

Modellnummer | MG1-4558
Eingang | 100 V - 240 V Wechselspannung; 50/60 Hz; 1,1 VA - 0,58 VA
Ausgang | 24 V Gleichspannung; 2,0A
Gewicht | Ca. 0,4 kg (0,88 lb) (mit Netzkabel)

Die Informationen in diesem Dokument können ohne vorherige Ankündigung geändert werden.


Ersatzteile

Ersatzrollen-Set (Produktcode: 9934B001)

Set mit Ersatz-Rollen (Einzugsrolleneinheit, Verzögerungsrolle).

● Weitere Informationen zu Optionen und Ersatzteilen erhalten Sie bei Ihrem örtlichen autorisierten Canon-Händler oder der Kundendienstvertretung.

Die Produktspezifikationen können ohne vorherige Ankündigung geändert werden.


Außenabmessungen

Frontansicht

bei geöffnetem Dokumenteinzugsfach